<?php

namespace App\Http\Controllers\New_site\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\ResellerModels\Admin;
use App\Http\Requests\Admin\LoginValidation;
use Illuminate\Foundation\Auth\AuthenticatesUsers;
use Auth;
use Session;

class AuthController extends Controller
{
    public function login(LoginValidation $request)
    {
      
       Auth::guard('reseller_admin-web')-> attempt(['email' => $request->email,'password' => $request->password]);
        

        if(Auth::guard('reseller_admin-web'))
        {
             
            return redirect('admin/dashboard/1');
        }
        else
        {
            return redirect('admin');
        }
        
    }

   

    public function logout()
    {
        Auth::logout();
        Session::flush();
        return redirect('admin/1');
    }

}