<?php

namespace App\Http\Controllers\New_site;

use Illuminate\Http\Request;
use App\ResellerModels\Setting;
use App\ResellerModels\VCardSelectedTheme;
use Auth;


class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $checkNotExistVcard = VCardSelectedTheme::where('user_id',Auth::user()->id)->count();
        if($checkNotExistVcard>0){
            return redirect('dashboard/1');
        }
        else
        {
            return redirect('dashboard/1');
        }
    }
}
