<?php

namespace App\ResellerModels;

use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Http\Request;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Spatie\Permission\Traits\HasRoles;
 
class Admin extends Authenticatable
{
  use HasRoles;
  use SoftDeletes; 
 
  protected $connection = 'mysql2';
  protected $database_name = 'onlinevcards_reseller';
  protected $table = 'onlinevcards_reseller.admins';
  protected $guard_name = 'web';
  protected $fillable = ['name','email','password','status','created_at','updated_at','deleted_at'];



}