<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Third Party Services
    |--------------------------------------------------------------------------
    |
    | This file is for storing the credentials for third party services such
    | as Mailgun, Postmark, AWS and more. This file provides the de facto
    | location for this type of information, allowing packages to have
    | a conventional file to locate the various service credentials.
    |
    */

    'mailgun' => [
        'domain' => env('MAILGUN_DOMAIN'),
        'secret' => env('MAILGUN_SECRET'),
        'endpoint' => env('MAILGUN_ENDPOINT', 'api.mailgun.net'),
    ],

    'postmark' => [
        'token' => env('POSTMARK_TOKEN'),
    ],

    'ses' => [
        'key' => env('AWS_ACCESS_KEY_ID'),
        'secret' => env('AWS_SECRET_ACCESS_KEY'),
        'region' => env('AWS_DEFAULT_REGION', 'us-east-1'),
    ],

    'paytm-wallet' => [
        'env' => 'local', // values : (local | production)
        'merchant_id' => env('YOUR_MERCHANT_ID'),
        'merchant_key' => env('YOUR_MERCHANT_KEY'),
        'merchant_website' => env('YOUR_WEBSITE'),
        'channel' => env('YOUR_CHANNEL'),
        'industry_type' => env('YOUR_INDUSTRY_TYPE'),
    ],

    'instamojo' => [
    'api_key'       => env('IM_API_KEY'),
    'auth_token'    => env('IM_AUTH_TOKEN'),
    'url'           => env('IM_URL'),
    ],

    'razorpay' => [
    'key'       => env('RAZORPAY_KEY'),
    'secret'    => env('RAZORPAY_SECRET'),
    ],

    'paypal' => [
    'PAYPAL_SANDBOX_API_USERNAME' => env('PAYPAL_SANDBOX_API_USERNAME'),
    'PAYPAL_SANDBOX_API_PASSWORD'    => env('PAYPAL_SANDBOX_API_PASSWORD'),
    'PAYPAL_SANDBOX_API_SECRET' => env('PAYPAL_SANDBOX_API_SECRET'),
    'PAYPAL_CURRENCY'    => env('PAYPAL_CURRENCY'),
    ],

];
