@extends('layouts.admin-master')
@section('content')
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Settings</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">Home</a></li>
              <!-- <li class="breadcrumb-item active">General Form</li> -->
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <!-- Main content -->
    <section class="content">
      <form action="{{url('admin/save-setting')}}" method="POST" enctype="multipart/form-data">
        @csrf
      <div class="container-fluid">
    @if (session('status'))
    <div class="alert alert-success" role="alert">
    {{ session('status') }}
    </div>
    @endif
        <div class="row">
        </div>
        <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
              <h3 class="card-title">Payment Method</h3>
              </div>
             <div class="card-body">
                <div class="row">
                  <div class="col-sm-6">
                    <!-- radio -->
                    <div class="form-group clearfix">
                      <div class="icheck-success d-inline">
                        <input type="radio" name="payment_method"  value="razorpay" id="radioSuccess1" @if($setting_data['3']['value'] == 'razorpay' ) checked @endif>
                        <!-- <label for="radioSuccess1" >
                         Paytm
                        </label>-->
                         <label for="radioSuccess1" >
                           Razorpay                         
                         </label>                      
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-6">
                  <div>
                  <button type="button" class="btn btn-primary payment-method-button" data-toggle="modal" data-target="#credentials-modal-razorpay">View Credentials</button>
                </div>
              </div>
                      @if($errors->has('payment_method'))
                      <div class="error login-validation-error">{{ $errors->first('payment_method') }}</div><br>
                      @endif
                </div>
                <br>
                <div class="row">
                  <div class="col-sm-6">
                    <!-- radio -->
                    <div class="form-group clearfix">
                      <div class="icheck-success d-inline">
                        <input type="radio" name="payment_method"  value="paypal" id="radioSuccess2" @if($setting_data['3']['value'] == 'paypal' ) checked @endif>
                        <label for="radioSuccess2" >
                         Paypal
                        </label>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-6">
                  <div>
                  <button type="button" class="btn btn-primary payment-method-button" data-toggle="modal" data-target="#credentials-modal-paypal">View Credentials</button>
                </div>
              </div>
                      @if($errors->has('payment_method'))
                      <div class="error login-validation-error">{{ $errors->first('payment_method') }}</div><br>
                      @endif
                </div>
              </div>
          </div>
      </div>
      <!-- The Modal -->
                  <div class="modal fade" id="credentials-modal-razorpay">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <!-- Modal Header -->
                        <div class="modal-header">
                          <h4 class="modal-title">Credentials</h4>
                          <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        
                        <!-- Modal body -->
                        <div class="modal-body">
        
                          <div class="form-group">
                          <label for="exampleInputEmail1">RAZORPAY KEY</label>
                          <input type="text" class="form-control" name="RAZORPAY_KEY" id="RAZORPAY_KEY" placeholder="Enter merchant id"  value="{{$setting_data['24']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant id field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">RAZORPAY SECRET</label>
                          <input type="text" class="form-control" name="RAZORPAY_SECRET" id="RAZORPAY_SECRET" placeholder="Enter merchant key" value="{{$setting_data['25']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant Key field is required">
                          </div>
                        </div>


                        
                        <!-- Modal footer -->
                        <div class="modal-footer">
                          <button type="button" class="btn btn-primary" id="update">Update</button>
                        </div>  
                      </div>
                    </div>
                  </div>

                  <!-- Instramojo Modal-->    
                 <!--  <div class="modal fade" id="credentials-modal-instamojo">
                    <div class="modal-dialog">
                      <div class="modal-content">
                       
                        <div class="modal-header">
                          <h4 class="modal-title">Credentials</h4>
                          <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        
                        <div class="modal-body">
        
                          <div class="form-group">
                          <label for="exampleInputEmail1">Merchant ID</label>
                          <input type="text" class="form-control" name="instamojo_merchant_id" id="instamojo_merchant_id" placeholder="Enter merchant id"  value="{{$setting_data['21']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant id field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">Merchant Key</label>
                          <input type="text" class="form-control" name="instamojo_merchant_key" id="instamojo_merchant_key" placeholder="Enter merchant key" value="{{$setting_data['22']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant Key field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">Environment Url</label>
                          <input type="text" class="form-control" name="instamojo_env_url" id="instamojo_env_url" placeholder="Enter environment url" value="{{$setting_data['23']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Environment url field is required">
                          </div>
                        </div>                        
                        
                        <div class="modal-footer">
                          <button type="button" class="btn btn-primary" id="instamojo-update">Update</button>
                        </div>  
                      </div>
                    </div>
                  </div>  -->
                  <div class="modal fade" id="credentials-modal-paypal">
                    <div class="modal-dialog">
                      <div class="modal-content">
                       
                        <div class="modal-header">
                          <h4 class="modal-title">Credentials</h4>
                          <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        
                        <div class="modal-body">
        
                          <div class="form-group">
                          <label for="exampleInputEmail1">PAYPAL SANDBOX API USERNAME</label>
                          <input type="text" class="form-control" name="PAYPAL_SANDBOX_API_USERNAME" id="PAYPAL_SANDBOX_API_USERNAME" placeholder="Enter merchant id"  value="{{$setting_data['26']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant id field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">PAYPAL SANDBOX API PASSWORD</label>
                          <input type="text" class="form-control" name="PAYPAL_SANDBOX_API_PASSWORD" id="PAYPAL_SANDBOX_API_PASSWORD" placeholder="Enter merchant key" value="{{$setting_data['27']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Merchant Key field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">PAYPAL SANDBOX API SECRET</label>
                          <input type="text" class="form-control" name="PAYPAL_SANDBOX_API_SECRET" id="PAYPAL_SANDBOX_API_SECRET" placeholder="Enter environment url" value="{{$setting_data['28']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Environment url field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">PAYPAL CURRENCY</label>
                          <input type="text" class="form-control" name="PAYPAL_CURRENCY" id="PAYPAL_CURRENCY" placeholder="Enter environment url" value="{{$setting_data['29']['value']}}" required  data-parsley-trigger="focusout" data-parsley-required-message="Environment url field is required">
                          </div>
                        </div>                        
                        
                        <div class="modal-footer">
                          <button type="button" class="btn btn-primary" id="paypal-update">Update</button>
                        </div>  
                      </div>
                    </div>
                  </div>
    </section>
    </div>
  </form>

    <!-- /.content -->
  </div>
@endsection
@push('scripts')
<script type="text/javascript">
  var isValid;
  $('input').parsley();
  $('select').parsley();
      $('#update').click(function () {
      var isValid = true;
      $('#credentials-modal-razorpay input').each( function() {
         if ($(this).parsley().validate() !== true)
         {
          isValid = false;
         }
      });
      if(isValid)
      {
          $.ajax({
                headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                method:"POST",
                url:"{{url('admin/save-payment-setting')}}",
                data : 
                { 
                    RAZORPAY_KEY  : $("#RAZORPAY_KEY").val(),
                    RAZORPAY_SECRET : $("#RAZORPAY_SECRET").val(),
                    setting_section    : 'payment',
                }, 
                success: function(data) {
                    if(data.status == true)
                    {
                       $('#credentials-modal-razorpay').hide();
                        swal({
                        text: data.message,
                        icon: "success",
                        });
                        location.reload();
                    }
                    else
                    {
                        swal({
                        text: data.message,
                        icon: "error",
                        });
                    }
                }
                });    
      }

    });
      $('#paypal-update').click(function () {
      var isValid = true;
      $('#credentials-modal-paypal input').each( function() {
         if ($(this).parsley().validate() !== true)
         {
          isValid = false;
         }
      });
      if(isValid)
      {
          $.ajax({
                headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                method:"POST",
                url:"{{url('admin/save-payment-setting')}}",
                data : 
                { 
                    PAYPAL_SANDBOX_API_USERNAME : $("#PAYPAL_SANDBOX_API_USERNAME").val(),
                    PAYPAL_SANDBOX_API_PASSWORD : $("#PAYPAL_SANDBOX_API_PASSWORD").val(),
                    PAYPAL_SANDBOX_API_SECRET   : $("#PAYPAL_SANDBOX_API_SECRET").val(),
                    PAYPAL_CURRENCY             : $("#PAYPAL_CURRENCY").val(),
                    setting_section             : 'payment',
                },
                success: function(data) {
                    if(data.status == true)
                    {
                       $('#credentials-modal-paypal').hide();
                        swal({
                        text: data.message,
                        icon: "success",
                        });
                        location.reload();
                    }
                    else
                    {
                        swal({
                        text: data.message,
                        icon: "error",
                        });
                    }
                }
                });    
      }

    });
        $(document).on('change',"input[name=payment_method]", function ()
        {
            var payment_method = $(this).val();
            if($(this).prop("checked") == true )
            {
              swal({
              title: "Are you sure?",
              text: "Change payment method",
              icon: "warning",
              buttons: ["Cancel", "Change"],
              dangerMode: true,
              })
              .then((willDelete) => {
              if (willDelete) 
              { 
                  $.ajax({
                  headers: {
                  'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                  },
                  method:"POST",
                  url:"{{url('admin/update-payment-method')}}",
                  data : 
                  { 
                      payment_method: payment_method
                  },
                  success: function(data) {
                      if(data.status == true)
                      {
                          swal({
                          text: data.message,
                          icon: "success",
                          });
                          location.reload();
                      }
                      else
                      {
                          swal({
                          text: data.message,
                          icon: "error",
                          });
                      }
                  }
                  });   
              } 
              else 
              {
                 if(payment_method == 'razorpay')
                 {
                    $('#radioSuccess1').prop('checked',false);
                    $('#radioSuccess2').prop('checked',true);
                 }
                 else
                 {
                    $('#radioSuccess1').prop('checked',true);
                    $('#radioSuccess2').prop('checked',false);
                 }
              }
              });
              
            }
        });
</script>
@endpush