 <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="{{url('admin/dashboard')}}" class="brand-link">
      <img src="{{asset('site-logo')}}/{{$setting_data['4']['value']}}" alt="AdminLTE Logo" class="brand-image  elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light">Admin</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="{{ asset('assets/dist/img/user2-160x160.jpg') }}" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info"> 
          <a href="#" class="d-block">{{Auth::User()->name}}</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          @php
            $class = '';
            $active_class = '';
            if(request()->is('*users*'))
            {
              $class = 'menu-open';
              $active_class = 'active';
            }
          @endphp
          <li class="nav-item has-treeview {{$class}} ">
            <a href="#" class="nav-link {{$active_class}} ">
              <i class="nav-icon fas fa-user"></i>
              <p>
                Users
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="{{url('admin/listing/registered-users')}}" class="nav-link {{request()->is('*registered-users*') ? 'active' : ''}}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Registered Users</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('admin/listing/vcard-users')}}" class="nav-link {{request()->is('*vcard-users*') ? 'active' : ''}}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Vcard Users</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="{{url('admin/listing/re-seller-users')}}" class="nav-link {{request()->is('*re-seller-users*') ? 'active' : ''}}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Re-Seller Users</p>
                </a>
              </li>
              <!-- <li class="nav-item">
                <a href="{{url('admin/listing/payment-pending')}}" class="nav-link {{request()->is('*payment-pending*') ? 'active' : ''}}">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Vcard Payment Pending</p>
                </a>
              </li> -->
            </ul>
          </li>
        @php
        $class = '';
        $active_class = '';
        if(request()->is('*transaction-history*'))
        {
          $class = 'menu-open';
          $active_class = 'active';
        }
        @endphp
          <li class="nav-item has-treeview {{$class}}">
            <a href="#" class="nav-link {{$active_class}} ">
              <i class="nav-icon fas fa-credit-card"></i>
              <p>
                Payment
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
          <li class="nav-item">
            <a href="{{url('admin/listing/transaction-history')}}" class="nav-link {{request()->is('*transaction-history*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Transactions History
              </p>
            </a>
          </li>
        </ul>
      </li>



            @php
                $class = '';
                $active_class = '';
                if(request()->is('*coupon*'))
                {
                  $class = 'menu-open';
                  $active_class = 'active';
                }
            @endphp
            <li class="nav-item has-treeview {{$class}}">
                <a href="#" class="nav-link {{$active_class}} ">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                        Coupon
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="{{url('admin/listing/coupon')}}" class="nav-link {{request()->is('*coupon*') ? 'active' : ''}}" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                Coupon List
                            </p>
                        </a>
                    </li>
                </ul>
            </li>










      @php
      $class = '';
      $active_class = '';
      if(request()->is('*setting*'))
      {
          $class = 'menu-open';
          $active_class = 'active';
      }
      @endphp
        <li class="nav-item has-treeview {{$class}} ">
            <a href="#" class="nav-link {{$active_class}}">
              <i class="nav-icon fas fas fa-cog"></i>
              <p>
                Setting
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
          <li class="nav-item">
            <a href="{{url('admin/setting/payment')}}" class="nav-link {{request()->is('*payment*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Payment Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{url('admin/setting/mail')}}" class="nav-link {{request()->is('*mail*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Mail Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{url('admin/setting/website')}}" class="nav-link {{request()->is('*website*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Website Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="{{url('admin/setting/contact')}}" class="nav-link {{request()->is('*contact*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Contact Setting
              </p> 
            </a>
          </li>
          <li class="nav-item">
            <a href="{{url('admin/setting/about-us')}}" class="nav-link {{request()->is('*about-us*') ? 'active' : ''}}" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              About Us Setting
              </p>
            </a>
          </li>
             
        </ul>
      </li>
      <li class="nav-item has-treeview {{$class}}">
                <a href="#" class="nav-link {{$active_class}} ">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                       Plan
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="{{url('admin/list')}}" class="nav-link" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                Plan List
                            </p>
                        </a>
                    </li>
                </ul>
            </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu
    </div>
    <!-- /.sidebar -->
  </aside>
