@extends('layouts.admin-master')
@section('content')
<!-- Main content -->
<div class="content-wrapper">
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <div class="row">
                <div class="col-md-6">
                <h3 class="card-title">Re-Seller Users</h3>
                </div>
              </div>
              </div>
              <!-- /.card-header -->
              <input type="hidden" name="" id="type" value="{{$type}}">
              <div class="card-body">
                <table id="example1" class="table table-bordered table-striped user-listing-datatable data-table display select" style="width: 100%">
                  <thead>
                  <tr>
                    <th>S.no.</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>User Status</th>
                    <th>Payment Date</th>
                    <th>Days Left</th>
                    <th>View</th>
                    <!-- <th>Address</th> -->
                    
                  </tr>
                  </thead>
                  <tbody>
                     @if(count($plan_data)!='0')

                        @foreach($plan_data as $key=>$re_seller)
                          <tr data="{{$re_seller->id}}">
                            <td>{{$key+1}}</td>
                            <td>{{$re_seller->name}}</td>
                            <td>{{$re_seller->email}}</td>
                            <td>{{$re_seller->phone}}</td>
                            <td><select>
                               <option>Active</option>
                               <option>Inactive</option>
                            </select></td>
                            
                            <td>{{($re_seller->plan_start_date)}}</td>
                            <td>{{$re_seller->plan_end_date}}</td>
                            
                            
                            <td>
                            <button type="button" class="btn btn-success view_button"  data-toggle="modal"  data="{{$re_seller->id}}">View</button>
                          </td>
                          </tr>
                       @endforeach
                     @endif
                  </tbody>
                </table>
                     
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
    
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
</div>

 <div class="modal fade" id="plan-modal">
                                    <div class="modal-dialog">
                                        <div class="modal-content">

                                            <!-- Modal Header -->
                                            <div class="modal-header">
                                                <h4 class="modal-title">View Data</h4>
                                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                            </div>

                                            <!-- Modal body -->
                                            <div class="modal-body">
                                               <form id="plan_form">
                                                @csrf
                                                <input type="hidden" class="reseller_id" value="">
                                                  <div class="card-body">
                                                      <div class="col-md-12">
                                                        @if(count($plan_data)!='0')
                                                          @foreach($plan_data as $key=>$plan)
                                                        <p><b>Plan Name:</b> {{$plan->plan_name}}</p>            
                                                        <p><b>Plan Amount:</b> Rs {{$plan->plan_price}}</p> 
                                                        <p><b>Plan Year:</b> {{$plan->plan_year}}</p> 
                                                        <p><b>Payment Status:</b>&nbsp;<select>
                                                          <option>Done</option>
                                                          <option>Pending</option>
                                                        </select></p>  
                                                        @endforeach
                                                        @endif                     
                                                      </div>
                                                          <div class="form-group submit text-left">
                                                              <label for="submit"></label>
                                                              <div class="form-group-inner">
                                                                   <div class="field-outer">
                                                                    <button type="submit" class="btn btn-primary" id="planSubmit">Update</button>
                                                                   </div>
                                                              </div>
                                                          </div>                
                                                      </div>
                                                    </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
@endsection

@push('scripts')
<script>
    $(function () {
            var table = $('#example1').DataTable({
            });
    });

  $('.view_button').click(function(){
      $('#plan-modal').modal('show');
      $('.reseller_id').val($(this).attr('data'));
  });
  </script>

@endpush