@extends('layouts.app')
@section('titlearea')
 {{$setting_data['6']['value']}}
@endsection
@section('content')
	<!-- /menu -->
	
	<div class="container-fluid full-height">
		<div class="row row-height">
			@include('layouts.left-content')
			<!-- /content-left -->

	<div class="col-lg-6 content-right" id="start">
		<div id="wizard_container">
			<div id="top-wizard">
					<div id="progressbar"></div>
				</div>
				<!-- /top-wizard -->
	<form method="POST" action="{{ route('login') }}" id="login-form">
            @csrf
			<input id="website" name="website" type="text" value="">
					<!-- Leave for security protection, read docs for details -->
	<div id="middle-wizard">
		<div class="step">
			<h3 class="main_question">Log in</h3>
			<div class="form-group">
				<input type="email" name="email" class="form-control required @error('email') is-invalid @enderror" value="{{ old('email') }}" required autofocus autocomplete="email"  placeholder="Email" data-parsley-trigger="focusout" data-parsley-required-message="Email field is required">
				@error('email')
              <span class="invalid-feedback" role="alert">
              <strong>{{ $message }}</strong>
             </span>
            @enderror
			</div>
	<div class="form-group">
		<input type="password" name="password" placeholder="Password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password" data-parsley-trigger="focusout" data-parsley-required-message="Password field is required">
		 @error('password')
		<span class="invalid-feedback" role="alert">
    	<strong>{{ $message }}</strong>
		</span>
		@enderror
    </div>
    <div class="form-group terms">
		<label class="container_check"> Remeber me 
         @if (Route::has('password.request'))
			<a href="{{ route('password.request') }}" class="float-right">Forgot Credentials</a>
 			@endif
		
			<input type="checkbox" name="terms" value="Yes" class="required">
			<span class="checkmark"></span>
		</label>
		</div>
        <div class="form-group ">
        <button type="submit" name="forward" class="register-btn"> {{ __('Login') }}</button>
        @if (Route::has('register'))
        <a href="{{ route('register') }}" name="forward"  class="login-btn">Register</a>
           @endif
         
    </div>
	</div>
                         
                        
    </form>
 </div>
			<!-- /Wizard container -->
 </div>
			<!-- /content-right-->
</div>
		<!-- /row-->
</div>
	<!-- /container-fluid -->

	<div class="cd-overlay-nav">
		<span></span>
	</div>
	<!-- /cd-overlay-nav -->

	<div class="cd-overlay-content">
		<span></span>
	</div>
	<!-- /cd-overlay-content -->

	<a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
	<!-- /menu button -->
	@endsection