<!DOCTYPE html>
<html lang=en>
<meta charset=utf-8>
<title>Online Vcards | Make your Digital Visiting Card Online</title>
<meta content="" name=description>
<meta content="" name=author>
<meta content="IE=edge" http-equiv=X-UA-Compatible>
<meta content="width=device-width,initial-scale=1" name=viewport>
<link rel="shortcut icon" href="{{asset('img/favicon.ico')}}">
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/bootstrap.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/style.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/base.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/responsive.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/shortcodes.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/animate.css')}}"/>
<link rel="stylesheet" type="text/css" href="{{asset('assets/dist/css/theme_4/font-awesome.min.css')}}"/>
<!--[if lt IE 9]>
<script src=https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js></script>
<script src=https://oss.maxcdn.com/respond/1.4.2/respond.min.js></script><![endif]-->
<link href="https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900,900italic"
      rel="stylesheet">
<link href="http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300italic,300" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Oswald:400,300,700" rel="stylesheet">
<link href=img/favicon.png rel=icon type=image/png>
<body>
<div id=loading>
    <div id=loading-center>
        <div id=loading-center-absolute>
            <div class=object id=object_one></div>
            <div class=object id=object_two></div>
            <div class=object id=object_three></div>
            <div class=object id=object_four></div>
            <div class=object id=object_five></div>
            <div class=object id=object_six></div>
            <div class=object id=object_seven></div>
            <div class=object id=object_eight></div>
            <div class=object id=object_big></div>
        </div>
    </div>
</div>
<div class=wrapper>
    <div class="container qc_container">
        <div class="col-md-4 section_out_side">
            <div class=row>
                <section class=out_side>
                    <div class=img-section data-bg-img="{{asset('assets/dist/images/theme_4/bg-pro.jpg')}}">
                        <div class=inner_out_side>
                            <div class=profile_date>
                                <div class=profile_img><img alt=""
                                                            src="{{asset('users/profileimg')}}/{{$about->profile_img}}"
                                                            class=hz_image></div>
                                <div class=name_and_job>
                                    <h3 class=hz_name><span>{{$about->fname}} {{$about->lname}}</span></h3>
                                    <div class=hz_job><span>{{$about->profession}}</span></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        <div class="col-md-8 sections_wrapper">
            <div class=row>
                <header class=header>
                    <ul class=nav>
                        <li class=active><a href=#welcome>Welcome</a>
                        @if($company)
                            <li><a href="#company">Company</a>
                            @endif
                            <!-- <li><a href="#profile">Services</a>     -->
                                <!-- <li><a href="#portfolio">Portfolio</a>                                 -->
                    </ul>
                    <ul class=nav_icon>
                        <li class=active><a href=#welcome><i class="fa fa-home"></i></a>
                        <li><a href=#company><i class="fa fa-building"></i></a>
                        <li><a href=#profile><i class="fa fa-user"></i></a>
                        <li><a href=#portfolio><i class="fa fa-briefcase"></i></a>
                    </ul>
                </header>
                <div class=main_wrapper>
                    <div class=all_content>
                        <section id=welcome class="active main">
                            <div class="inner_section welcome_section">
                                <div class=row>
                                    <div class=col-md-12>
                                        <div class="vcard_block message">
                                            <blockquote>
                                                <strong>Hello, I’m {{$about->fname}} {{$about->lname}} <span
                                                            class="prof">{{$about->profession}}</span></strong><br>
                                                <p> {{$about->about_me}}</p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>
                                <div class="vcard_block contact_table_block social-media">
                                    <div class=contact_social>
                                        <blockquote>
                                            <strong>Connect with me: </strong>
                                            <div class="social_icon">
                                                @if(isset($contact->whatsapp))
                                                    <span><a href="https://api.whatsapp.com/send?phone={{$contact->whatsapp}}&amp;text=Got%20reference%20from%20your%20Digital%20vCard.%20Want%20to%20know%20more%20about%20your%20products%20and%20services."><i
                                                                    class="fa fa-whatsapp"></i></a></span>
                                                @endif
                                                @if(isset($SocialLink['fa-facebook-f']))
                                                    <span><a href="{{$SocialLink['fa-facebook-f']}}"><i
                                                                    class="fa fa-facebook"></i></a></span>
                                                @endif
                                                @if(isset($SocialLink['fa-twitter']))
                                                    <span><a href="{{$SocialLink['fa-twitter']}}"><i
                                                                    class="fa fa-twitter"></i></a></span>
                                                @endif
                                                @if(isset($SocialLink['fa-google']))
                                                    <span><a href="{{$SocialLink['fa-google']}}"><i
                                                                    class="fa fa-google-plus"></i></a></span>
                                                @endif
                                                @if(isset($SocialLink['fa-instagram']))
                                                    <span><a href="{{$SocialLink['fa-instagram']}}"><i
                                                                    class="fa fa-instagram"></i></a></span>
                                                @endif
                                                @if(isset($SocialLink['fa-linkedin-in']))
                                                    <span><a href="{{$SocialLink['fa-linkedin-in']}}"><i
                                                                    class="fa fa-linkedin"></i></a></span>
                                                @endif
                                                @if(isset($contact->skype_id))
                                                    <span><a href="skype:skype:live:{{$contact->skype_id}}?chat?chat"><i
                                                                    class="fa fa-skype"></i></a></span>
                                                @endif
                                            </div>
                                        </blockquote>

                                    </div>
                                </div>
                                <div class=row>
                                    <div class=col-md-12>
                                        <div class="vcard_block contact_table_block">
                                            <table>
                                                <tr>
                                                    <td class=font_weight_m>E-mail:</td>
                                                    <td class=text_right>{{$contact->email}}</td>
                                                    @if(isset($contact->address))
                                                        <td class=font_weight_m>Address:</td>
                                                        <td class=text_right>{{$contact->address}}</td>
                                                @endif
                                                <tr>
                                                    <td class=font_weight_m>Phone:</td>
                                                    <td class=text_right>{{$contact->phone_no}}</td>
                                                    <!-- <td class=font_weight_m>Website:</td>
                                                    <td class=text_right><a href=www.abc.com class=contact_Website>www.yourwebsite.com</a></td> -->

                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>

                        <section id=company>
                            <div class="inner_section welcome_section">
                                <div class=row>
                                    <div class=col-md-12>
                                        <div class="vcard_block message">
                                            <blockquote>
                                                <strong>{{isset($company->com_name) ? $company->com_name : null }}</strong><br>
                                                <p>{{isset($company->about_com) ? $company->about_com : null }}</p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </section>

                        <section id=profilee>
                            <div class="inner_section profile_section">
                                <div class=post_header>
                                    <h3>SERVICES</h3>
                                </div>
                                <div class=row>
                                    <div class=col-md-12>
                                        <div class=services_blocks>
                                            <div class="vcard_block icon_servi">
                                                <ul>
                                                    <li class=icon_servi_left>
                                                        <i class="fa fa-cut"></i>
                                                        <h3>Service Name</h3>
                                                        <p>Service Description
                                                    <li class=icon_servi_right>
                                                        <i class="fa fa-code"></i>
                                                        <h3>Service Name</h3>
                                                        <p>Service Description
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>

                        <section id=portfolioo>
                            <div class="inner_section portfolio_section">
                                <div class=post_header>
                                    <h3>Portfolio</h3>
                                </div>
                                <div class=row>
                                    <div class=col-md-12>
                                        <div class="vcard_block portfolio">
                                            <div class=grid>
                                                <div class="portfolio_item design" data-category=design>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/1.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/1.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/2.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/2.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/3.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/3.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href="https://www.youtube.com/watch?v=da40mHS1YgI"
                                                           class=image_portfolio data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/4.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/5.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/5.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/6.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/6.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/7.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/7.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/8.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/8.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item design" data-category=design>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/9.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/9.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item design" data-category=design>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/10.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/10.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item design" data-category=design>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/11.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/11.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item design" data-category=design>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/12.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/12.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/13.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/13.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/14.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/14.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/15.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/15.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item logo" data-category=logo>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/16.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/16.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/17.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/17.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="portfolio_item coding" data-category=coding>
                                                    <div class=portfolio_img>
                                                        <a href=img/folio/18.png class=image_portfolio
                                                           data-lightbox-gallery=gallery1>
                                                            <img alt="" src=img/folio/18.png class=img-responsive>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="{{asset('assets/dist/js/theme_4/jquery.min.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/bootstrap.min.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/modernizr.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/isotope.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/nivo-lightbox.min.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/perfect-scrollbar.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/owl.carousel.min.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/bxslider.min.js')}}"></script>
<script src="{{asset('assets/dist/js/theme_4/socialstream.jquery.js')}}"></script>
<!--<script src=js/switch.min.js></script>-->
<script src="{{asset('assets/dist/js/theme_4/hamzh.js')}}"></script>
</body>
</html>