<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"> 
    <title><?php echo e($about->fname); ?> <?php echo e($about->lname); ?> | Online Vcards </title>
    <meta name="viewport" content="width=device-width, maximum-scale=1.0, initial-scale=1.0, user-scalable=no" />
    <meta name="description" content="<?php echo e($about->fname); ?> <?php echo e($about->lname); ?>" />
    <meta name="author" content="lmtheme" />
    <link rel="shortcut icon" href="<?php echo e(asset('img/favicon.ico')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_3/skeleton.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_3/prettyPhoto.css')); ?>" type="text/css" media="all" />
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_3/jquery.qtip.css')); ?>" type="text/css" media="all" />
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/fonts/theme_3/font-awesome-4.6.3/css/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/preview/theme_3/jquery.slidePanel.css')); ?>" type="text/css" media="all" />
    <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_3/style.css')); ?>" type="text/css" media="all" />

    <!-- jQuery -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.min.js')); ?>" type="text/javascript"></script>
    <!-- jmpress plugin -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jms.js')); ?>" type="text/javascript"></script>
    <!-- extends the jmpress plugin -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jmpress.js')); ?>" type="text/javascript"></script>
    <!-- jQuery Easing 1.3 -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.easing.1.3.js')); ?>" type="text/javascript"></script>
    <!-- Detect Mobile Browser -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/detectmobilebrowser.js')); ?>" type="text/javascript"></script>
    <!-- mousewheel -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/mousewheel.js')); ?>" type="text/javascript" ></script>      
    <!-- Quicksand -->  
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.quicksand.js')); ?>" type="text/javascript"></script>
    <!-- prettyPhoto -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.prettyPhoto.js')); ?>" type="text/javascript"></script>
    <!-- qTip -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.qtip.min.js')); ?>" type="text/javascript"></script>
    <!-- jQuery mobile gmaps -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/jquery.mobilegmap.min.js')); ?>" type="text/javascript"></script>
    <script src="https://maps.googleapis.com/maps/api/js" type="text/javascript"></script>
    <!-- Contact Form -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/contact_form.js')); ?>" type="text/javascript"></script>
    <!-- Settings -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/main.js')); ?>" type="text/javascript"></script>
    <!-- Modernizr -->
    <script src="<?php echo e(asset('assets/dist/js/theme_3/modernizr.custom.48780.js')); ?>" type="text/javascript"></script>

    <!-- Demo Preview -->
    <script src="<?php echo e(asset('assets/dist/preview/theme_3/jquery.slidePanel.min.js')); ?>" type="text/javascript"></script>
    <script type="text/javascript">
      $(document).ready(function(){   
       $('#style_switcher_panel').slidePanel({
         triggerName: '#trigger',
         triggerTopPos: '100px',
         panelTopPos: '100px'
       });
    
       $('.precy').click(function (){
         var bg = $(this).attr('title');
         // $('body').css("background-image",bg)
       });    
      });
    </script>

      
    <!--[if lt IE 7]>
    <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE7.js"></script>
    <![endif]-->
    <!--[if lt IE 8]>
    <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE8.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js"></script>
    <![endif]-->
        
    <noscript>
      <style>
        .step {				
          position: relative;
        }
        .step:not(.active) {
          opacity: 1;
          filter: alpha(opacity=99);
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
        }
        .step:not(.active) a.jms-link{
          opacity: 1;
          margin-top: 40px;
        }
      </style> 
    </noscript> 
  </head>
  <body>
    <!-- preview -->
    

    <div class="container">
      <header>
        <div class="sixteen columns">
          <div class="My_name">
            <!-- <img src="images/logo.png" alt="logo"> -->
            <h1><?php echo e($about->fname); ?> <?php echo e($about->lname); ?></h1> 
            <h3><?php echo e($about->profession); ?></h3>
          </div>
        </div> 
              
        <!-- Primary Navigation -->
        <nav id="menu" class="sixteen columns" >
          <ul id="nav">	<!-- <nav> -->			
            <?php if($company): ?>
            <li class="active">
              <a href="#home">Home</a>
            </li>
            <li><a href="#resume">Company</a></li>
            <?php endif; ?>
            <!-- <li>
              <a href="#servicess">Services</a>
            </li>
            <li>
              <a href="#portfolioo">Portfolio</a>
            </li> -->
            <!-- <li>
              <a href="#contactt">Contact</a>
            </li> -->
          </ul>
  
          <!-- Dropdown Menu For Mobile Device -->
          <select id="dd_menu">
            <option value="#home">Home</option>
            <option value="#resume">Company</option>
            <!-- <option value="#services">Services</option> -->
            <!-- <option value="#portfolio">Portfolio</option> -->
            <!-- <option value="#contact">Contact</option>						 -->
          </select>
          <!-- Dropdown Menu End -->               
        </nav><!-- Primary Navigation End -->            	
      </header> <!-- End Part of Title and Menu Navigation -->
 
      <section id="jms-slideshow" class="jms-slideshow sixteen columns">
        <!-- Home Subpage -->
        <div id="home" class="step" data-x="6000" data-y="1600" data-rotate="0" data-scale="15">
          <div id="jms-content">
            <div class="five columns"> 
              <div class="block">
                <div class="portrait">
                  <img src="<?php echo e(asset('users/profileimg')); ?>/<?php echo e($about->profile_img); ?>" alt=""/>
                </div>
              </div>
            </div>

            <div class="six columns">
              <div class="block"> 
                <div class="general_info">
                  <h3>I am <?php echo e($about->profession); ?> @ <?php echo e(isset($company->com_name) ? $company->com_name : null); ?></h3>
                  <p> <?php echo e($about->about_me); ?></p>             
                </div>

                <div class="social_icons">
                  <h3>Connect with me</h3>
                  <ul class="social">
                     <?php if(isset($contact->whatsapp)): ?>
                    <li><a class="tip social-button" href="https://api.whatsapp.com/send?phone=<?php echo e($contact->whatsapp); ?>&amp;text=Got%20reference%20from%20your%20Digital%20vCard.%20Want%20to%20know%20more%20about%20your%20products%20and%20services." title="Whatsapp"><i class="fa fa-whatsapp"></i></a></li>
                    <?php endif; ?>
                    <?php if(isset($SocialLink['fa-facebook-f'])): ?>
                    <li><a class="tip social-button" href="<?php echo e($SocialLink['fa-facebook-f']); ?>" title="Facebook"><i class="fa fa-facebook"></i></a></li> 
                    <?php endif; ?> 
                    <?php if(isset($SocialLink['fa-twitter'])): ?>
                    <li><a class="tip social-button" href="<?php echo e($SocialLink['fa-twitter']); ?>" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                    <?php endif; ?> 
                    <?php if(isset($SocialLink['fa-instagram'])): ?>                   
                    <li><a class="tip social-button" href="<?php echo e($SocialLink['fa-instagram']); ?>" title="Instagram"><i class="fa fa-instagram"></i></a></li>
                    <?php endif; ?>
                    <?php if(isset($SocialLink['fa-google'])): ?>  
                    <li><a class="tip social-button" href="<?php echo e($SocialLink['fa-google']); ?>" title="Google Plus"><i class="fa fa-google-plus"></i></a></li>
                    <?php endif; ?>
                    <?php if(isset($SocialLink['fa-linkedin-in'])): ?>  
                    <li><a class="tip social-button" href="<?php echo e($SocialLink['fa-linkedin-in']); ?>" title="Liniedin"><i class="fa fa-linkedin"></i></a></li>
                    <?php endif; ?>
                    <?php if(isset($contact->skype_id)): ?>  
                    <li><a class="tip social-button" href="skype:skype:live:<?php echo e($contact->skype_id); ?>?chat?chat" title="Skype"><i class="fa fa-skype"></i></a></li>
                    <?php endif; ?>
                  </ul> 
                </div>
              </div>
            </div>

            <div class="five columns omega">
              <div class="block end">
                <!-- personal info -->
                <ul class="personal-info">
                  <li><span class="title">Name</span><span class="value"><?php echo e($about->fname); ?> <?php echo e($about->lname); ?></span></li>  
                  <?php if(isset($contact->address)): ?>                
                  <li><span class="title">Address</span><span class="value"><?php echo e($contact->address); ?></span></li>
                  <?php endif; ?>
                  <li><span class="title">e-mail</span><span class="value"><a href="mailto:<?php echo e($contact->email); ?>"><span class="__cf_email__">
                    <?php echo e($contact->email); ?>

                  </span></a></span></li>
                  <li><span class="title">Phone</span><span class="value"><?php echo e($contact->phone_no); ?></span></li>
                  <!-- <li><span class="title">Website</span><span class="value"><a href="#">yourwesite.com</a></span></li> -->
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- End Home Subpage -->

        <!-- Resume Subpage -->
        <div id="resume" class="step" data-x="18000" data-y="2800" data-rotate="-30" data-scale="5">
          <div id="jms-content2">
            <div class="column">
              <div class="block">
                <div class="title">
                  <h2><?php echo e(isset($company->com_name) ? $company->com_name : null); ?></h2>
                  <p><?php echo e(isset($company->about_com) ? $company->about_com : null); ?></p>
                </div>                
              </div>
            </div>

             
          </div>
        </div>
        <!-- End Resume Subpage -->

        <!-- Services Subpage -->
        <div id="services" class="step" data-x="22000" data-y="2800" data-rotate="30" data-scale="3">
          <div id="jms-content3">
            <div class="sixteen columns">
              <div class="block2">
                <div class="services clearfix">
                  <div class="detailsCol">
                    <ul class="employment_ul">
                      <li>
                        <h3>Service Name</h3>
                        <p>Service Description</p>                        
                      </li>
                      <li>
                        <h3>Service Name</h3>
                        <p>Service Description</p>                        
                      </li>
                      <li>
                        <h3>Service Name</h3>
                        <p>Service Description</p>                        
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- End Services Subpage -->

        <!-- Portfolio Subpage -->
        <div id="portfolio" class="step" data-x="26000" data-y="2800" data-rotate="-30" data-scale="1">
          <div id="jms-content4">
            <div class="sixteen columns">
              <div class="block2">
                <!-- Portfolio Filter -->
                 
                <!-- End Portfolio Filter -->

                <!-- Portfolio Items -->
                <ul class="portfolio group clearfix">
                  <!-- Portolio Item 1 -->
                  <li class="item four columns omega" data-id="id-1" data-type="webdevelopment" >
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_1.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">                            
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_1.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 1 -->

                  <!-- Portfolio Item 2 -->
                  <li class="item four columns omega" data-id="id-2" data-type="webdevelopment">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_2.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_2.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 2 -->

                  <!-- Portfolio Item 3 -->
                  <li class="item four columns omega" data-id="id-3" data-type="webdevelopment"> 
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_3.jpg')); ?>" data-rel="prettyPhoto[portfolio]"> 
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_3.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 3 -->

                  <!-- Portfolio Item 4 -->
                  <li class="item four columns omega" data-id="id-4" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_4.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_4.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 4 -->

                  <!-- Portfolio Item 5 -->
                  <li class="item four columns omega" data-id="id-5" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_5.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_5.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 5 -->

                  <!-- Portfolio Item 6 -->
                  <li class="item four columns omega" data-id="id-6" data-type="webdevelopment">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_6.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_6.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 6 -->

                  <!-- Portfolio Item 7 -->
                  <li class="item four columns omega" data-id="id-7" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_7.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_7.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 7 -->

                  <!-- Portfolio Item 8 -->
                  <li class="item four columns omega" data-id="id-8" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_8.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_8.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 8 -->

                  <!-- Portfolio Item 9 -->
                  <li class="item four columns omega" data-id="id-9" data-type="webdevelopment">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_9.jpg')); ?>" data-rel="prettyPhoto[portfolio]"> 
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_9.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 9 -->

                  <!-- Portfolio Item 10 -->
                  <li class="item four columns omega" data-id="id-10" data-type="webdevelopment">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_10.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_10.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 10 -->

                  <!-- Portfolio Item 11 -->
                  <li class="item four columns omega" data-id="id-11" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_11.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_11.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 11 -->

                  <!-- Portfolio Item 12 -->
                  <li class="item four columns omega" data-id="id-12" data-type="webdesign">
                    <a href="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/big/image_12.jpg')); ?>" data-rel="prettyPhoto[portfolio]">
                      <div class="flip box fade clearfix">
                        <div class="">
                          <div class="cube">
                            <figure class="front">
                              <img src="<?php echo e(asset('assets/dist/images/theme_3/portfolio_images/image_12.jpg')); ?>" alt=""/>
                            </figure>
                          </div><!--cube-->
                        </div><!--rollover-->
                      </div><!--flip-->
                    </a>
                  </li>
                  <!-- End Portfolio Item 12 -->

                </ul>
                <!-- End Portfolio Items -->
              </div>
            </div>
          </div>
        </div>
        <!-- End Portfolio Subpage -->
        <!-- Contact Subpage -->
        <div id="contact" class="step" data-x="30000" data-y="6500" data-rotate="30" data-scale="3">
          <div id="jms-content5">
            <div class="ten columns">
              <div class="block">
                <div class="title">
                  <h2>My Location on World Map</h2>
                </div>

                <div class="gmap" id="map" data-center="98 Norman Grove, London, United Kingdom" data-zoom="15">
                </div>
              </div>
            </div>

            <div class="six columns">
              <div class="block end">
                <div class="title">
                  <h2>Contact With Me</h2>
                </div>
                <div id="contact-wrapper">
                  <form id="contactform" action="javascript:alert('success!');">
                    <fieldset class="info_fieldset">
                      <div id="note"></div>
                    </fieldset>
                    <label>Name</label>
                    <input class="textbox" type="text" name="name" value="" /><br />
                    <label>e-mail</label>
                    <input class="textbox" type="text" name="email" value="" /><br />
                    <label>Message</label>
                    <textarea class="textbox" name="message" rows="5" cols="25" ></textarea><br />
                    <input class="button" type="submit" value="Send Message" />
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- End Contact Subpage -->
      </section>
    </div>
  <script data-cfasync="false" src="<?php echo e(asset('assets/dist/js/theme_3/email-decode.min.js')); ?>"></script><script defer src="" data-cf-beacon='{"rayId":"5cd49794683bcbf8","version":"2020.7.0","si":10}'></script>
</body>
</html><?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/vcard-themes/theme_3.blade.php ENDPATH**/ ?>