<?php $__env->startSection('content'); ?>
<!-- Main content -->
<div class="content-wrapper">
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                 <div class="row">
                <div class="col-md-6">
                <h3 class="card-title">Transaction History Listing</h3>
                </div>
                <div class="col-md-6">
                  <form id="frm-example" action="<?php echo e(url('admin/export')); ?>/<?php echo e($type); ?>" method="POST">
                  <input type="hidden" name="user_ids" value="" id="user-id">
                  <?php echo csrf_field(); ?>
                  <button type="button" class="btn btn-primary export-button" id="export">Export</button>
                </form>
                </div>
              </div>
            </div>
              <!-- /.card-header -->
              <input type="hidden" name="" id="type" value="<?php echo e($type); ?>">
              <div class="card-body">
                <table id="example1" class="table table-bordered table-striped user-listing-datatable" style="width: 100%">
                  <thead>
                  <tr>
                    <th><input name="select_all" value="1" type="hidden"></th>
                    <th>S.no.</th>
                    <th>Name</th>
                   
                    <th>Email</th>
                    <th>Phone Number</th>
                    <th>Payment Status</th>
                    <th>Transaction Mode</th>
                    <th>Transaction Amount</th>
                    <th>Transaction Date</th>
                    <!-- <th>Address</th> -->
                    
                  </tr>
                  </thead>
                  <tbody>

                  </tbody>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>

<script>
  function updateDataTableSelectAllCtrl(table){
   var $table             = table.table().node();
   var $chkbox_all        = $('tbody input[type="checkbox"]', $table);
   var $chkbox_checked    = $('tbody input[type="checkbox"]:checked', $table);
   var chkbox_select_all  = $('thead input[name="select_all"]', $table);

   // If none of the checkboxes are checked
   if($chkbox_checked.length === 0){
    console.log($table);
      chkbox_select_all.checked = false;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = false;
      }

   // If all of the checkboxes are checked
   } 
   else if ($chkbox_checked.length === $chkbox_all.length){
      chkbox_select_all.checked = true;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = false;
      }

   // If some of the checkboxes are checked
   } 
   else {
      chkbox_select_all.checked = true;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = true;
      }
   }
}
  $(function () {
     var rows_selected = [];
    var table = $('#example1').DataTable({
        // processing: true,
        // serverSide: true,
        "scrollX": true,
        "searching": true,
        "lengthMenu": [10, 25, 50,],
        "pageLength": 10,
        "autoWidth": true,
        "columnDefs": [{
          'targets': 0,
         'searchable': false,
         'orderable': false,
         'width': '1%',
         'className': 'dt-body-center',
         'render': function (data, type, full, meta){
             return '<input type="checkbox">';
         }
    // { "width": "30%", "targets": 1 },
    // { "width": "20%", "targets": 2 },
    // { "width": "20%", "targets": 3 },
  }],
  'order': [[1, 'asc']],
  'rowCallback': function(row, data, dataIndex){
  // Get row ID
  var rowId = data['id'];

  // If row ID is in the list of selected row IDs
  if($.inArray(rowId, rows_selected) !== -1){
  $(row).find('input[type="checkbox"]').prop('checked', true);
  $(row).addClass('selected');
  }
  },
        
        ajax: 
        {  
            type : "GET",
            url: "<?php echo e(url('admin/listing-data')); ?>",
            data: function (d) 
            {
                d.type = $("#type").val()
            }
        },
        // "createdRow": function ( row, data, index ) {
        //     if ( data['status'] == 'deleted' ) {
        //         $('td', row).eq(6).find("*").prop("disabled",true).removeAttr('href');
        //         // $('td', row).eq(6).find("*").hide();
                
        //     }
        // },
        columns: [
        {data: 'id', name: 'id'},
        {data: 'DT_RowIndex', name: 'DT_RowIndex'},
        {data: 'name', name: 'name'},
        {data: 'email', name: 'email'},
        {data: 'phone', name: 'phone'},
        {data: 'payment_status', name: 'payment_status'},
        {data: 'transaction_mode', name: 'transaction_mode'},
        {data: 'amount', name: 'amount'},
        {data: 'created_at', name: 'created_at'},
        // {data: 'checkbox', name: 'checkbox'},
        // {data: 'action', name: 'action', orderable: false, searchable: false},
        ]
        });
     // Handle click on checkbox
    $('#example1 tbody').on('click', 'input[type="checkbox"]', function(e){
      var $row = $(this).closest('tr');

      // Get row data
      var data = table.row($row).data();

      // Get row ID
      var rowId = data['id'];

      // Determine whether row ID is in the list of selected row IDs
      var index = $.inArray(rowId, rows_selected);

      // If checkbox is checked and row ID is not in list of selected row IDs
      if(this.checked && index === -1){
         rows_selected.push(rowId);

      // Otherwise, if checkbox is not checked and row ID is in list of selected row IDs
      } else if (!this.checked && index !== -1){
         rows_selected.splice(index, 1);
      }

      if(this.checked){
         $row.addClass('selected');
      } else {
         $row.removeClass('selected');
      }

      // Update state of "Select all" control
      updateDataTableSelectAllCtrl(table);

      // Prevent click event from propagating to parent
      e.stopPropagation();
   console.log(rows_selected);
   });
    // Handle click on table cells with checkboxes
   $('#example1').on('click', 'tbody td, thead th:first-child', function(e){
      $(this).parent().find('input[type="checkbox"]').trigger('click');
   });
   // Handle click on "Select all" control
   $('thead input[name="select_all"]', table.table().container()).on('click', function(e){
      if(this.checked){
         $('#example1 tbody input[type="checkbox"]:not(:checked)').trigger('click');
      } else {
         $('#example1 tbody input[type="checkbox"]:checked').trigger('click');
      }

      // Prevent click event from propagating to parent
      e.stopPropagation();
   });
   // Handle table draw event
   table.on('draw', function(){
      // Update state of "Select all" control
      updateDataTableSelectAllCtrl(table);
   });
   // Handle form submission event
   $('#export').on('click', function(e){
      var form = this;

      // Iterate over all selected checkboxes
      var user_id = [];
      $.each(rows_selected, function(index, rowId){
         user_id.push(rowId);
      });
      $('#user-id').val(user_id);
      $('#frm-example').submit();

      console.log(user_id);
    });
  });
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\vcardgenerator\resources\views/admin/transaction-history.blade.php ENDPATH**/ ?>