<?php $__env->startSection('titlearea'); ?>
    <?php echo e($setting_data['6']['value']); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="container-fluid full-height">
        <div class="row row-height">
            <?php echo $__env->make('layouts.left-content', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="col-lg-6 content-right" id="start">
                <div id="wizard_container" class="wizard_container_2">
                    <div id="top-wizard">
                        <div id="progressbar"></div>
                    </div>
                    <!-- /top-wizard -->
                    <div class="row pull-right">
                        <a type="submit" href="<?php echo e(route('logout')); ?>"
                           onclick="event.preventDefault();document.getElementById('logout-form').submit();">
                            <b><?php echo e(__('Logout')); ?></b>
                        </a>
                        <?php if(session('status')): ?>
                            <div class="alert alert-success" role="alert">
                                <?php echo e(session('status')); ?>

                            </div>
                        <?php endif; ?>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                            <?php echo csrf_field(); ?>
                        </form>
                        <?php if(isset($shareLink)): ?>
                            <form id="payment-form" action="<?php echo e(route('payments')); ?>" method="POST"
                                  style="display: none;">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="theme_id" value="<?php echo e($shareLink->theme_id); ?>">
                                <input type="hidden" name="payment_status" value="after-trial">
                                <input type="hidden" name="vcard_url_id" value="<?php echo e($shareLink->vcard_url_id); ?>">
                            </form>
                        <?php endif; ?>
                    </div>
                    <form method="POST" action="<?php echo e(route('update.profile')); ?>" enctype="multipart/form-data" id="next">
                        <?php echo csrf_field(); ?>
                        <input id="website" name="website" type="text" value="">
                        <input type="hidden" id="isValid" value="">
                        <div id="middle-wizard">
                            <?php if($errors->any()): ?>
                                <ul id="errors">
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li class="alert alert-danger"><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            <?php endif; ?>
                            <div class="step">
                                <h3 class="main_question">Dashboard</h3>
                                <?php if(session('danger')): ?>
                                    <div class="alert alert-success" role="alert">
                                        <?php echo e(session('danger')); ?>

                                    </div>
                                <?php endif; ?>
                                <h4 class="main_question">Hi,<b><?php echo e(Auth::user()->name); ?></b>
                                </h4><br>
                                <?php if(session('success')): ?>
                                    <div class="alert alert-success" role="alert">
                                        <?php echo e(session('success')); ?>

                                    </div>
                                <?php endif; ?>
                                <?php if(!$about): ?>
                                    <div class='card'>
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <span class='font-weight-bolder'>Days Left For Free Trial : <?php echo e($remaining_days); ?> </span><br>
                                                    <span>Create your Vcard before free trial ends </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class='card'>
                                        <div class='card-body text-center'>
                                            <a class='btn btn-primary ' href="<?php echo e(url('create-vcard')); ?>">Create Vcard</a>
                                        </div>
                                    </div>
                                    Till now you have not created Vcard. If you want to create Vcard, please proceed  <a
                                            href="<?php echo e(url('create-vcard')); ?>">Create Vcard..</a>
                                <?php endif; ?>
                                <?php if($about): ?>
                                    <div class='card'>
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <span class='font-weight-bolder'>
                                                        Card Creation Date : <?php echo e(date('d-m-Y',strtotime(Auth::user()->created_at))); ?>

                                                    </span>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <span class='font-weight-bolder'>Payment Status : <?php if(isset($shareLink) && $shareLink->payment_status == 0): ?> Pending <?php else: ?> Done  <?php endif; ?> </span>
                                                </div>
                                                <?php if(isset($remaining_days) && isset($shareLink->payment_status) && $shareLink->payment_status == 0 ): ?>
                                                    <div class="col-md-6">
                                                        <span class='font-weight-bolder'>Days Left For Free Trial : <?php echo e($remaining_days); ?> </span>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="row">
                                                            <div class="col-md-8">
                                                                Coupon Code: <input type="text" class="form-control" placeholder="Enter coupon code" id="coupon_code" name="coupon_code">

                                                                <span id="message"></span>

                                                            </div>
                                                            <div class="col-md-4">
                                                                <span class="btn btn-outline-primary mt-4" onclick="validateCoupon()">Apply</span>
                                                            </div>
                                                        </div>

 
                                                        <br/>
                                                        <a class=" btn btn-primary" type="submit"
                                                           href="<?php echo e(route('payments')); ?>" id="make-payment"
                                                           onclick="event.preventDefault();document.getElementById('payment-form').submit();">Pay
                                                            Now</a> 
                                                    </div>
                                                <?php elseif(isset($transaction->created_at) && $shareLink->payment_status == 1): ?>
                                                    <div class="col-md-6">
                                                        <span class='font-weight-bolder'>Payment Date <span
                                                                    style="margin-left: 35px">: <?php echo e(date('d-m-Y',strtotime($transaction->created_at))); ?> </span> </span>
                                                    </div>
                                                    <div class="col-md-6 mb-3">
                                                        <span class='font-weight-bolder'>Payment Method : <?php echo e($transaction->name); ?> </span>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <span class='font-weight-bolder'>Amount Paid <span
                                                                    style="margin-left: 42px">: <?php echo e($transaction->amount); ?> </span></span>
                                                    </div>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <?php if( ( isset($remaining_days) && $remaining_days >= 1) || $shareLink->payment_status == 1): ?>
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row ">
                                                <div class="col-md-6 col-sm-6">
                                                    <a class=" btn btn-primary"
                                                       href="<?php echo e(url('vcard')); ?>/<?php echo e($shareLink->vcard_url_id); ?>" target="_blank">View
                                                        Vcard</a>
                                                </div>
                                                <div class="col-md-6 col-sm-6">
                                                    <a class=" btn btn-primary" href="<?php echo e(url('profile')); ?>">Edit
                                                        Vcard</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="row share-vcard-div">
                                                <div class="col-md-12">
                                                    <span>Share Vcard</span>
                                                </div>
                                                <div class="col-md-12 share-vcard-icon">
                                                    <a href="http://www.facebook.com/sharer.php?u=<?php echo e(urlencode( url('share/') )); ?>/<?php echo e($shareLink->vcard_url_id); ?>"
                                                       target='_blank'><i class='fa fa-facebook-official'></i></a>&nbsp;
                                                       <a
                                                            href=
                                                            "https://twitter.com/intent/tweet?url=<?php echo e(urlencode( url('share/') )); ?>/<?php echo e($shareLink->vcard_url_id); ?>"
                                                            target='_blank'><i class='fa fa-twitter-square'></i></a>
                                                    <a href="http://www.linkedin.com/shareArticle?mini=true&?url=<?php echo e(urlencode( url('share/') )); ?>/<?php echo e($shareLink->vcard_url_id); ?>"
                                                       target='_blank'><i class='fa fa fa-linkedin'></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    
                                <?php endif; ?>
                                <br>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="cd-overlay-nav">
        <span></span>
    </div>
    <div class="cd-overlay-content">
        <span></span>
    </div>
    <a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
    <!-- /menu button -->



    <script>
        function validateCoupon(){
            let coupon_code = document.getElementById('coupon_code').value;
            $.ajax({

                type: "GET",
                data: {
                    "_token": $('meta[name="csrf-token"]').attr('content'),
                    "coupon_code": coupon_code,

                },

                url: '/vcardgenerator/public/validate-coupon',
                dataType: 'json',
                cache: false,
                success: function (responseJson) {
                    $('#message').removeClass('text-danger')
                       $('#message').text("Your coupon is validated and applied").addClass('text-success');

                },

                error: function (xhr, ajaxOptions, thrownError) {
                    $('#message').removeClass('text-success')
                    $('#message').text("Your coupon is not validated and not applied").addClass('text-danger');
                }
            })
        }

    </script>

    <script>
        $('#next').parsley({excluded: "input[type=url]"});
        $('input').parsley();
        // $('file').parsley();
        var isValid;
        $("#submit").hide();
        // tabbed content
        // http://www.entheosweb.com/tutorials/css/tabs.asp
        $(".tab_content").hide();
        $(".tab_content:first").show();

        $('#tabs2').click(function () {
            var isValid = true;
            $('#isValid').val(isValid);
            // console.log(isValid);
            $('#tab1 input').each(function () {
                if ($(this).parsley().validate() !== true) {
                    isValid = false;
                    $('#isValid').val(isValid);
                }
            });
            if (isValid) {
                $(".tab_content:nth-child(2)").show();
                $("#tab2active").css({'background-color': '#434BDF', 'font-weight': '600', 'color': '#FFFFFF'});
                $("#tab2active").addClass('active');
                $("#tab1active").removeClass('active');
            }
        });

        $('#tabs3').click(function () {
            var isValid = true;
            $('#isValid').val(isValid);
            // console.log(isValid);
            $('#tab2 input').each(function () {
                if ($(this).parsley().validate() !== true) {
                    isValid = false;
                    $('#isValid').val(isValid);
                }
            });
            if (isValid) {
                $(".tab_content:nth-child(2)").hide();
                $(".tab_content:nth-child(3)").show();
                $("#tab2active").css({'background-color': 'black', 'font-weight': '600', 'color': 'black'});
                $("#tab3active").css({'background-color': '#434BDF', 'font-weight': '600', 'color': '#FFFFFF'});
                $("#tab3active").addClass('active');
                $("#tab2active").removeClass('active');
            }

        });


        $('#tabs4').click(function () {
            $("#submit").show();
            $(".tab_content:nth-child(2)").hide();
            $(".tab_content:nth-child(3)").hide();
            $(".tab_content:nth-child(4)").show();
            $("#tab2active").css({'background-color': 'black', 'font-weight': '600', 'color': 'black'});
            $("#tab3active").css({'background-color': 'black', 'font-weight': '600', 'color': 'black'});
            $("#tab4active").css({'background-color': '#434BDF', 'font-weight': '600', 'color': '#FFFFFF'});
            $("#tab4active").addClass('active');
            $("#tab3active").removeClass('active');

        });

        /* if in tab mode */
        $("ul.tabs li").click(function () {
            console.log($("#isValid").val());
            if ($("#isValid").val() == 'true') {
                $(".tab_content").hide();
                var activeTab = $(this).attr("rel");
                $("#" + activeTab).fadeIn();

                // $("ul.tabs li").removeClass("active");
                $(this).addClass("active");

                $(".tab_drawer_heading").removeClass("d_active");
                $(".tab_drawer_heading[rel^='" + activeTab + "']").addClass("d_active");

            }
            /*$(".tabs").css("margin-top", function(){
               return ($(".tab_container").outerHeight() - $(".tabs").outerHeight() ) / 2;
            });*/
        });
        $(".tab_container").css("min-height", function () {
            return $(".tabs").outerHeight() + 50;
        });
        /* if in drawer mode */
        $(".tab_drawer_heading").click(function () {

            $(".tab_content").hide();
            var d_activeTab = $(this).attr("rel");
            $("#" + d_activeTab).fadeIn();

            $(".tab_drawer_heading").removeClass("d_active");
            $(this).addClass("d_active");

            $("ul.tabs li").removeClass("active");
            $("ul.tabs li[rel^='" + d_activeTab + "']").addClass("active");
        });
        /* Extra class "tab_last"
           to add border to bottom side
           of last tab
        $('ul.tabs li').last().addClass("tab_last");*/
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/dashboard.blade.php ENDPATH**/ ?>