 

<form 
        role="form" 
        action="<?php echo e(route('stripe.post')); ?>" 
        method="post" 
        class="require-validation"
        data-cc-on-file="false"
        data-stripe-publishable-key="<?php echo e($setting_data['37']['value']); ?>"
        id="new_payment_form">
    <?php echo csrf_field(); ?>
     <input type="hidden" value="" class="plans" name="plan_id">

    <div class='form-row row'>
        <div class='col-xs-12 form-group required'>
            <label class='control-label'>Name on Card</label> <input
                class='form-control' size='4' type='text' value="Test">
        </div>
    </div>

    <div class='form-row row'>
        <div class='col-xs-12 form-group card required'>
            <label class='control-label'>Card Number</label> <input
                autocomplete='off' class='form-control card-number' size='20'
                type='text' value="4242 4242 4242 4242">
        </div>
    </div>

    <div class='form-row row'>
        <div class='col-xs-12 col-md-4 form-group cvc required'>
            <label class='control-label'>CVC</label> <input autocomplete='off'
                class='form-control card-cvc' placeholder='ex. 311' size='4'
                type='text' value="123">
        </div>
        <div class='col-xs-12 col-md-4 form-group expiration required'>
            <label class='control-label'>Expiration Month</label> <input
                class='form-control card-expiry-month' placeholder='MM' size='2' type='text' value="12">
        </div>
        <div class='col-xs-12 col-md-4 form-group expiration required'>
            <label class='control-label'>Expiration Year</label> <input
                class='form-control card-expiry-year' placeholder='YYYY' size='4' type='text' value="2024">
        </div>
    </div>

   <!--  <div class='form-row row'>
        <div class='col-md-12 error form-group hide'>
            <div class='alert-danger alert'>Please correct the errors and try
                again.</div>
        </div>
    </div> -->

    <div class="row">
        <div class="col-xs-12">
            <button class="btn btn-primary btn-lg btn-block" type="submit">Pay Now</button>
        </div>
    </div>
      
</form>

  
 <script type="text/javascript">

$(function() {
   
    var $form         = $(".require-validation");
   
    $('form.require-validation').bind('submit', function(e) {
   /* debugger;*/
    
        var $form         = $(".require-validation"),
        inputSelector = ['input[type=email]', 'input[type=password]',
                         'input[type=text]', 'input[type=file]',
                         'textarea'].join(', '),
        $inputs       = $form.find('.required').find(inputSelector),
        $errorMessage = $form.find('div.error'),
        valid         = true;
        $errorMessage.addClass('hide');
  
        $('.has-error').removeClass('has-error');
        $inputs.each(function(i, el) {
          var $input = $(el);
          if ($input.val() === '') {
            $input.parent().addClass('has-error');
            $errorMessage.removeClass('hide');
            e.preventDefault();
          }
        });
   
        if (!$form.data('cc-on-file')) {
          e.preventDefault();
          Stripe.setPublishableKey('<?php echo e($setting_data['37']['value']); ?>');
          Stripe.createToken({
            number: $('.card-number').val(),
            cvc: $('.card-cvc').val(),
            exp_month: $('.card-expiry-month').val(),
            exp_year: $('.card-expiry-year').val()
          }, stripeResponseHandler);
        }
  
  });
  
  function stripeResponseHandler(status, response) {
        if (response.error) {
            $('.error')
                .removeClass('hide')
                .find('.alert')
                .text(response.error.message);
        } else {
            /* token contains id, last4, and card type */
            var token = response['id'];
               
            $form.find('input[type=text]').empty();
            $form.append("<input type='hidden' name='stripeToken' value='" + token + "'/>");
            $form.get(0).submit();
        }
    }
   
});
</script>



<?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/reseller/stripe_form.blade.php ENDPATH**/ ?>