<!DOCTYPE html>
<html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="default">
	<meta http-equiv="Content-Security-Policy" content="default-src * 'self' 'unsafe-inline' 'unsafe-eval' data: gap:">
	<link rel="icon" href="<?php echo e($setting_data['5']['value']); ?>">
	<title><?php echo e($setting_data['6']['value']); ?></title>
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,500i,700,900" rel="stylesheet">
	<link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_2/framework7.bundle.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_2/fontawesome.min.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_2/index.html')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/theme_2/style.css')); ?>">

</head>
<body>
	<div id="app">
		<div class="view view-main view-init ios-edges" data-url="/">
			<div class="page page-home">
				<div class="toolbar tabbar tabbar-labels toolbar-bottom">
					<div class="toolbar-inner">
						<a href="#tab-1" class="tab-link tab-link-active">
							<i class="fas fa-user"></i>
							<span class="tabbar-label">Profile</span>
						</a>
						<a href="#tab-2" class="tab-link">
							<i class="fas fa-building "></i>
							<span class="tabbar-label">Company</span>
						</a>
					</div>
				</div>
				<div class="tabs-animated-wrap tabs-animated-wrap-home">
					<div class="tabs">
						<div id="tab-1" class="page-content tab tab-active">
							<!-- home -->

							 
							<div class="welcome segments">
								<div class="container">
									<div class="content-box profile">
										<div class="content">
											<img src="<?php echo e(asset('users/profileimg')); ?>/<?php echo e($about->profile_img); ?>" />
											<h3><?php echo e($about->fname); ?> <?php echo e($about->lname); ?></h3>
											<h4><?php echo e($about->profession); ?></h4>
										</div>
									</div>
								</div>
							</div>
							<!-- welcome -->
							<div class="welcome segments">
								<div class="container">
									<div class="content-box">
										<div class="content">											
											<p><?php echo e($about->about_me); ?></p>											
										</div>
									</div>
								</div>
							</div>
							<!-- end welcome -->

							<!-- Contact -->
							<div class="features-home segments">
								<div class="container">
									<div class="section-title">
										<h3>Contact</h3>
									</div>
									<div class="row icon-row">
										<div class="col-50">
											<a href="tel:<?php echo e($contact->phone_no); ?>">
											<div class="content content-box icon-box">
												<i class="fas fa-phone"></i>
												<h4>Call</h4>
											</div>
										</a>
										</div>
										<div class="col-50">
											<a href="mailto:<?php echo e($contact->email); ?>">
											<div class="content content-box icon-box">
												<i class="fas fa-envelope"></i>
												<h4>Email</h4>
											</div>
										</a>
										</div>
										<?php if(isset($contact->whatsapp)): ?>
										<div class="col-50">
											<a href="https://api.whatsapp.com/send?phone=<?php echo e($contact->whatsapp); ?>&amp;text=Got%20reference%20from%20your%20Digital%20vCard.%20Want%20to%20know%20more%20about%20your%20products%20and%20services.">
											<div class="content content-box icon-box">
												<i class="fa fa-whatsapp"></i>
												<h4>Whatsapp</h4>
											</div>
											</a>
										</div>
										<?php endif; ?>

										<div class="col-50">
											<a href="skype:live:<?php echo e($contact->skype_id); ?>?chat?chat">
											<div class="content content-box icon-box">
												<i class="fab fa-skype"></i>
												<h4>Skype</h4>
											</div>
											</a>
										</div>
									</div>
								</div>
							</div>
							<!-- end Contact -->

							<!-- Social Networks -->
							<div class="features-home segments">
								<div class="container">
									<div class="section-title">
										<h3>Social Networks</h3>
									</div>
									<div class="row icon-row">
										<?php if(isset($SocialLink['fa-facebook-f'])): ?>
										<div class="col-50">
											<a href="<?php echo e($SocialLink['fa-facebook-f']); ?>">
											<div class="content content-box icon-box">
												<i class="fab fa-facebook-f"></i>
												<h4>Facebook</h4>
											</div>
										</a>
										</div>
										<?php endif; ?>
										<?php if(isset($SocialLink['fa-twitter'])): ?>
										<div class="col-50">
											<a href="<?php echo e($SocialLink['fa-twitter']); ?>">
											<div class="content content-box icon-box">
												<i class="fab fa-twitter"></i>
												<h4>Twitter</h4>
											</div>
										</a>
										</div>
										<?php endif; ?>
										<?php if(isset($SocialLink['fa-google'])): ?>  
										<div class="col-50">
											<a href="<?php echo e($SocialLink['fa-google']); ?>">
											<div class="content content-box icon-box">
												<i class="fab fa-google"></i>
												<h4>Google</h4>
											</div>
											</a>
										</div>
										<?php endif; ?>
										<?php if(isset($SocialLink['fa-instagram'])): ?>
										<div class="col-50">
											<a href="<?php echo e($SocialLink['fa-instagram']); ?>">
											<div class="content content-box icon-box">
												<i class="fab fa-instagram"></i>
												<h4>Instagram</h4>
											</div>
											</a>
										</div>
										<?php endif; ?>
										<?php if(isset($SocialLink['fa-linkedin-in'])): ?>
										<div class="col-50">
											<a href="$SocialLink['fa-linkedin-in']}}">
											<div class="content content-box icon-box">
												<i class="fab fa-linkedin-in"></i>
												<h4>linkedin</h4>
											</div>
											</a>
										</div>
										<?php endif; ?>
									</div>
								</div>
							</div>
							<!-- end Social Networks -->


							<!-- end home -->
						</div>

						<div id="tab-2" class="page-content tab">
							<!-- home -->

							 
							<div class="welcome segments">
								<div class="container">
									<div class="content-box profile company">
										<div class="content">
											<?php if(isset($company->com_logo)): ?>
											<img src="<?php echo e(asset('users/companylogo')); ?>/<?php echo e($company->com_logo); ?>" />
											<?php else: ?>
											No record available.
											<?php endif; ?>
											<h3><?php echo e(isset($company->com_name) ? $company->com_name : null); ?></h3>
											<h4><?php echo e(isset($company->com_tagline) ? $company->com_tagline : null); ?></h4>
										</div>
									</div>
								</div>
							</div>
							<!-- welcome -->
							<?php if($company != null): ?>
							<div class="welcome segments">
								<div class="container">
									<div class="content-box">
										<div class="content">											
											<p><?php echo e(isset($company->about_com) ? $company->about_com : null); ?></p>											
										</div>
									</div>
								</div>
							</div>
							<?php endif; ?>
							<!-- end welcome -->
							<div class="welcome segments" style="display: none;">
								<div class="container">
									<div class="content-box">
										<div class="section-title">
											<h3>Services</h3>
										</div>
										<div class="content services">
											<h4>Service Name</h4>											
											<p>Service Description Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>											
											<h4>Service Name</h4>											
											<p>Service Description Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>											
										</div>
									</div>
								</div>
							</div>
							<!-- Contact -->
							<div class="features-home segments">
								<div class="container">
									<iframe src="" style="border:none;width:100%"></iframe>
								</div>
							</div>
							<!-- end Contact -->

							<!-- Social Networks -->
							<!-- <div class="features-home segments">
								<div class="container">
									<div class="section-title">
										<h3>Contact</h3>
									</div>
									<div class="row icon-row">
										<div class="col-50">
											<a href="tel:">
											<div class="content content-box icon-box">
												<i class="fa fa-globe"></i>
												<h4>Website</h4>
											</div>
										</a>
										</div>
										<div class="col-50">
											<a href="mailto:">
											<div class="content content-box icon-box">
												<i class="fa fa-location-arrow"></i>
												<h4>Location</h4>
											</div>
										</a>
										</div>
									</div>
								</div>
							</div> -->
							<!-- end Social Networks -->


							<!-- end home -->
						</div>												
					</div>
				</div>
			</div>
		</div>
	</div>

	<script src="<?php echo e(asset('assets/dist/js/theme_2/framework7.bundle.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/dist/js/theme_2/routes.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/dist/js/theme_2/app.js')); ?>"></script>
</body>
</html><?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/vcard-themes/theme_2.blade.php ENDPATH**/ ?>