<!DOCTYPE HTML>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0 minimal-ui"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="icon" href="<?php echo e($setting_data['5']['value']); ?>">
    <title><?php echo e($setting_data['6']['value']); ?></title>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/dist/css/theme_1/style.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/dist/css/theme_1/skin.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/dist/css/theme_1/framework.css')); ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/dist/css/theme_1/ionicons.css')); ?>">
    <link href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Satisfy"
          rel="stylesheet">
    <script type="text/javascript" src="<?php echo e(asset('assets/dist/js/theme_1/jquery.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/dist/js/theme_1/plugins.js')); ?>"></script>
    <script type="text/javascript" src="<?php echo e(asset('assets/dist/js/theme_1/custom.js')); ?>"></script>
</head>
<body>
<div id="page-transitions">
    <div class="page-preloader page-preloader-dark">
        <div class="spinner"></div>
    </div>
    <div class="footer-menu footer-menu-scroll">
        <a href="#" class="active-menu" id="profile-div"><i class="ion-ios-person"></i><em>Profile</em></a>
        <a href="#" id="company-div"><i class="ion-ios-home-outline"></i><em>Company</em></a>
    </div>
    <div id="page-content">
        <div id="page-content-scroll" class="profile-div">
            <div class="profile-page-1-image">
                <img class="preload-image responsive-image" src="<?php echo e(asset('users/profileimg')); ?>/<?php echo e($about->profile_img); ?>"
                     data-original="images/1.jpg" alt="img">
                <div class="profile-gradient"></div>
            </div>
            <div class="content">
                <div class="profile-page-1-header">
                    <h1><?php echo e($about->fname); ?> <?php echo e($about->lname); ?></h1>
                    <em><?php echo e($about->profession); ?></em>

                    <p class="thin">
                        <?php echo e($about->about_me); ?>

                    </p>

                </div>
                <div class="profile-header-clear"></div>
                <div class="profile-page-1-content">
                    <div class="social-count half-bottom">
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="decoration"></div>
                <div class="profile-page-1-content">
                    <h2>Social Networks</h2>
                    <div class="social-profile">
                        <?php if(isset($SocialLink['fa-facebook-f'])): ?>
                            <a href="<?php echo e($SocialLink['fa-facebook-f']); ?>"
                               class="icon icon-round icon-ghost facebook-bg facebook-color"><i
                                        class="ion-social-facebook"></i></a>
                        <?php endif; ?>
                        <?php if(isset($SocialLink['fa-twitter'])): ?>
                            <a href="<?php echo e($SocialLink['fa-twitter']); ?>"
                               class="icon icon-round icon-ghost twitter-bg twitter-color"><i
                                        class="ion-social-twitter"></i></a>
                        <?php endif; ?>
                        <?php if(isset($SocialLink['fa-google'])): ?>
                            <a href="<?php echo e($SocialLink['fa-google']); ?>"
                               class="icon icon-round icon-ghost google-bg google-color"><i
                                        class="ion-social-google"></i></a>
                        <?php endif; ?>
                        <?php if(isset($SocialLink['fa-instagram'])): ?>
                            <a href="<?php echo e($SocialLink['fa-instagram']); ?>"
                               class="icon icon-round icon-ghost instagram-bg instagram-color"><i
                                        class="ion-social-instagram"></i></a>
                        <?php endif; ?>
                        <?php if(isset($SocialLink['fa-linkedin-in'])): ?>
                            <a href="$SocialLink['fa-linkedin-in']}}"
                               class="icon icon-round icon-ghost linkedin-bg linkedin-color"><i
                                        class="ion-social-linkedin"></i></a>
                        <?php endif; ?>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="decoration"></div>
                <div class="profile-page-1-content">
                    <h2>Contact</h2>
                    <div class="social-profile">
                        <a href="tel:<?php echo e($contact->phone_no); ?>"
                           class="icon icon-round icon-ghost facebook-bg facebook-color"><i
                                    class="ion-android-call"></i></a>
                        <a href="mailto:<?php echo e($contact->email); ?>"
                           class="icon icon-round icon-ghost twitter-bg twitter-color"><i class="ion-email"></i></a>
                        <?php if(isset($contact->whatsapp)): ?>
                            <a class="icon icon-round icon-ghost whatsapp-bg whatsapp-color"
                               href="https://api.whatsapp.com/send?phone=<?php echo e($contact->whatsapp); ?>&amp;text=Got%20reference%20from%20your%20Digital%20vCard.%20Want%20to%20know%20more%20about%20your%20products%20and%20services."
                               title="Whatsapp"><i class="ion-social-whatsapp"></i></a>
                        <?php endif; ?>
                        <a href="skype:skype:live:<?php echo e($contact->skype_id); ?>?chat?chat"
                           class="icon icon-round icon-ghost skype-bg skype-color"><i class="ion-social-skype"></i></a>
                        <div class="clear"></div>
                    </div>
                </div>

            </div>

            <div class="content">


                <div class="clear"></div>
                <div class="decoration"></div>
            </div>

            <div class="clear"></div>
        </div>

        <div id="page-content-scroll" style="display: none;" class="company-div">
            <div class="profile-page-1-image">
                <?php if(isset($company->com_logo)): ?>
                    <img class="preload-image responsive-image company-logo"
                         src="<?php echo e(asset('users/companylogo')); ?>/<?php echo e($company->com_logo); ?>" data-original="images/dfgbsdfv.png"
                         alt="company logo">
                <?php endif; ?>
                <div class="profile-gradient"></div>
            </div>
            <div class="content">
                <div class="profile-page-1-header">
                    <h1><?php echo e(isset($company->com_name) ? $company->com_name : null); ?></h1>
                    <em><?php echo e(isset($company->com_tagline) ? $company->com_tagline : null); ?></em>
                    <p class="thin">
                        <?php echo e(isset($company->about_com) ? $company->about_com : null); ?>

                    </p>

                </div>
                <div class="profile-header-clear"></div>
                <div class="profile-page-1-content">
                    <div class="social-count half-bottom">
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="decoration"></div>
                <!-- <h2>Services</h2><br/> -->
                <div class="content">
                    <div class="column-icon one-half-responsive">
                        <!-- <h4><i class="ion-ios-bolt color-pink-dark"></i>Serfvice Name</h4> -->
                        <p>
                            <!-- Service Description -->
                        </p>
                    </div>
                    <div class="column-icon one-half-responsive last-column">
                        <!-- <h4><i class="ion-ios-bolt color-pink-dark"></i>Serfvice Name</h4>
                        <p>
                        Service Description
                        </p> -->
                    </div>
                    <div class="column-icon one-half-responsive">
                        <!-- <h4><i class="ion-ios-bolt color-pink-dark"></i>Serfvice Name</h4>
                        <p>
                        Service Description
                        </p> -->
                    </div>
                    <div class="column-icon one-half-responsive last-column">
                        <!-- <h4><i class="ion-ios-bolt color-pink-dark"></i>Serfvice Name</h4>
                        <p class="no-bottom">
                        Service Description
                        </p> -->
                    </div>
                    <div class="clear"></div>
                </div>
                <?php if($company == null): ?>
                    <div class="decoration">No Record available.</div>
                <?php endif; ?>

                <div class="profile-page-1-content">
                    <!-- <h2>Contact</h2> -->
                    <div class="social-profile " style="height: 230px">
                        <!-- <a href="#" class="icon icon-round icon-ghost facebook-bg facebook-color"><i class="ion-android-globe"></i><span>Website</span></a> -->
                        <!-- <a href="#" class="icon icon-round icon-ghost twitter-bg twitter-color"><i class="ion-android-locate"></i><span>Location</span></a> -->
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="decoration"></div>
                <div class="profile-page-1-content">
                    <iframe src="" style="border:none;width:100%;" ;></iframe>
                    <div class="clear"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="share-bottom share-dark">
        <h3>Share Page</h3>
        <div class="share-socials-bottom">
            <a href="https://www.facebook.com/sharer/sharer.php?u=https://onlinevcards.com/">
                <i class="ion-social-facebook-outline icon-ghost facebook-bg"></i>
                Facebook
            </a>
            <a href="https://twitter.com/home?status=Check%20out%20Vcards%20https://onlinevcards.com/">
                <i class="ion-social-twitter-outline twitter-bg"></i>
                Twitter
            </a>
            <a href="https://plus.google.com/share?url=https://onlinevcards.com/">
                <i class="ion-social-googleplus-outline icon-ghost google-bg"></i>
                Google
            </a>
            <a href="https://pinterest.com/pin/create/button/?url=https://onlinevcards.com/&amp;media=https://onlinevcards.com/&amp;description=Create your vcards">
                <i class="ion-social-pinterest-outline icon-ghost pinterest-bg"></i>
                Pinterest
            </a>
            <a href="sms:">
                <i class="ion-ios-chatboxes-outline icon-ghost sms-bg"></i>
                Text
            </a>
            <a href="mailto:?&subject=Check this page out!&body=">
                <i class="ion-ios-email-outline icon-ghost mail-bg"></i>
                Email
            </a>
            <div class="clear"></div>
        </div>
    </div>
</div>
</body>
<script type="text/javascript">
    $("#company-div").on('click', function () {
        $('.profile-div').hide();
        $('.company-div').show();
    });
    $("#profile-div").on('click', function () {
        $('.profile-div').show();
        $('.company-div').hide();
    });
</script>

</html><?php /**PATH /var/www/vhosts/invoidea.in/httpdocs/lab3/vcardgenerator/resources/views/vcard-themes/theme_1.blade.php ENDPATH**/ ?>