<?php $__env->startSection('content'); ?>
<!-- Main content -->
<div class="content-wrapper">
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <div class="row">
                <div class="col-md-6">
                <h3 class="card-title">Registered Users</h3>
                </div>
                <div class="col-md-6">
                  <button type="button" class="btn btn-primary email-button"  data-toggle="modal" data-target="">Send Email</button>
                  <button type="button" class="btn btn-primary sms-button"  data-toggle="modal" data-target="">Send SMS</button>
                <form id="frm-example" action="<?php echo e(url('admin/new_site/export')); ?>/<?php echo e($type); ?>" method="POST">
                  <input type="hidden" name="user_ids" value="" id="user-id">
                  <?php echo csrf_field(); ?>
                  <button type="button" class="btn btn-primary export-button" id="export">Export</button>
                </form>
                </div>
              </div>
              </div> 
              <!-- /.card-header -->
              <input type="hidden" name="" id="type" value="<?php echo e($type); ?>">
              <div class="card-body">
                <table id="example1" class="table table-bordered table-striped user-listing-datatable data-table display select" style="width: 100%">
                  <thead>
                  <tr>
                    <th><input name="select_all" value="1" type="hidden"></th>
                    <th>S.no.</th>
                    <th>Name</th>
                   
                    <th>Email</th>
                    <th>Phone Number</th>
                    <th>Registered at</th>
                    
                  </tr>
                  </thead>
                  
                </table>
                 <!-- The Modal -->
                  <div class="modal fade" id="send-email-modal">
                    <div class="modal-dialog">
                      <div class="modal-content">
                      
                        <!-- Modal Header -->
                        <div class="modal-header">
                          <h4 class="modal-title">Send Email</h4>
                          <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        
                        <!-- Modal body -->
                        <div class="modal-body">
                            <div class="overlay" style="display: none;" id="loader"></div>
                            <img src="<?php echo e(url('ajax-loader.gif')); ?>" id="loader-image" class="loader-image" style="display: none;">
                          <div class="form-group">
                          <label for="exampleInputEmail1">Sender Email</label>
                          <input type="text" class="form-control" name="sender_email" id="sender_email" placeholder="Enter email"  value="<?php echo e($setting_data['14']['value']); ?>" required  data-parsley-trigger="focusout" data-parsley-required-message="Sender email field is required">
                          </div>
                          <div class="form-group">
                          <label for="exampleInputEmail1">Email Content</label>
                          <textarea class="form-control email_content" name="email_content" id="email_content" placeholder="Enter email content"></textarea>
                          </div>
                          <div id="email-content-messsage"></div>
                        </div>
                        <!-- Modal footer -->
                        <div class="modal-footer">
                          <button type="button" class="btn btn-primary" id="email-send">Send</button>
                        </div>  
                      </div>
                    </div>
                  </div>
                      <!-- The Modal -->
                  <div class="modal fade" id="send-sms-modal">
                    <div class="modal-dialog">
                      <div class="modal-content">
                      
                        <!-- Modal Header -->
                        <div class="modal-header">
                          <h4 class="modal-title">Send SMS</h4>
                          <button type="button" class="close" data-dismiss="modal">&times;</button>
                        </div>
                        
                        <!-- Modal body -->
                        <div class="modal-body">
                            <div class="overlay" style="display: none;" id="loader"></div>
                            <img src="<?php echo e(url('ajax-loader.gif')); ?>" id="loader-image" class="loader-image" style="display: none;">
                          <div class="form-group">
                          <label for="exampleInputEmail1">Message</label>
                          <input type="text" class="form-control" name="message" id="message" placeholder="Enter message"  value="" required  data-parsley-trigger="focusout" data-parsley-required-message="Message field is required" maxlength="160">
                          </div>
                        </div>
                        <!-- Modal footer -->
                        <div class="modal-footer">
                          <button type="button" class="btn btn-primary" id="sms-send">Send</button>
                        </div>  
                      </div>
                    </div>
                  </div>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>

<script>
   tinymce.init({
        selector:'textarea.email_content',
        width: 470,
        height: 100
    });
  
  tinymce.triggerSave();
  var isValid ;
  var isValidEmailContent ;
  $('textarea').parsley();
  function updateDataTableSelectAllCtrl(table){
   var $table             = table.table().node();
   var $chkbox_all        = $('tbody input[type="checkbox"]', $table);
   var $chkbox_checked    = $('tbody input[type="checkbox"]:checked', $table);
   var chkbox_select_all  = $('thead input[name="select_all"]', $table);

   // If none of the checkboxes are checked
   if($chkbox_checked.length === 0){
    console.log($table);
      chkbox_select_all.checked = false;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = false;
      }

   // If all of the checkboxes are checked
   } 
   else if ($chkbox_checked.length === $chkbox_all.length){
      chkbox_select_all.checked = true;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = false;
      }

   // If some of the checkboxes are checked
   } 
   else {
      chkbox_select_all.checked = true;
      if('indeterminate' in chkbox_select_all){
         chkbox_select_all.indeterminate = true;
      }
   }
}
  $(function () {
    var rows_selected = [];
    var rows_email_selected = [];
    var rows_mobile_no_selected = [];
    var table = $('#example1').DataTable({
        // processing: true,
        // serverSide: true,
        "scrollX": true,
        "searching": true,
        "lengthMenu": [10, 25, 50,],
        "pageLength": 10,
        "autoWidth": true,
        "columnDefs": [{
          'targets': 0,
         'searchable': false,
         'orderable': false,
         'width': '1%',
         'className': 'dt-body-center',
         'render': function (data, type, full, meta){
             return '<input type="checkbox">';
         }
    // { "width": "30%", "targets": 1 },
    // { "width": "20%", "targets": 2 },
    // { "width": "20%", "targets": 3 },
  }],
  'order': [[1, 'asc']],
  'rowCallback': function(row, data, dataIndex){
  // Get row ID
  var rowId = data['id'];
  var row_email = data['email'];
  var row_mobile_no = data['phone'];

  // If row ID is in the list of selected row IDs
  if($.inArray(rowId, rows_selected) !== -1){
  $(row).find('input[type="checkbox"]').prop('checked', true);
  $(row).addClass('selected');
  }
  },
        
        ajax: 
        {  
            type : "GET",
            url: "<?php echo e(url('admin/listing-data/1')); ?>",
            data: function (d) 
            {
                d.type = $("#type").val()
            }
        },
        // "createdRow": function ( row, data, index ) {
        //     if ( data['status'] == 'deleted' ) {
        //         $('td', row).eq(6).find("*").prop("disabled",true).removeAttr('href');
        //         // $('td', row).eq(6).find("*").hide();
                
        //     }
        // },
        columns: [
        {data: 'id', name: 'id'},
        {data: 'DT_RowIndex', name: 'DT_RowIndex'},
        {data: 'name', name: 'name'},
        {data: 'email', name: 'email'},
        {data: 'phone', name: 'phone'},
        {data: 'created_at', name: 'created_at'},
        // {data: 'checkbox', name: 'checkbox'},
        // {data: 'action', name: 'action', orderable: false, searchable: false},
        ]
        });
    // Handle click on checkbox
    $('#example1 tbody').on('click', 'input[type="checkbox"]', function(e){
      var $row = $(this).closest('tr');

      // Get row data
      var data = table.row($row).data();

      // Get row ID
      var rowId = data['id'];
      var row_email = data['email'];
      var row_mobile_no = data['phone'];

      // Determine whether row ID is in the list of selected row IDs
      var index = $.inArray(rowId, rows_selected);

      // If checkbox is checked and row ID is not in list of selected row IDs
      if(this.checked && index === -1){
         rows_selected.push(rowId);
         rows_email_selected.push(row_email);
         rows_mobile_no_selected.push(row_mobile_no);

      // Otherwise, if checkbox is not checked and row ID is in list of selected row IDs
      } else if (!this.checked && index !== -1){
         rows_selected.splice(index, 1);
      }

      if(this.checked){
         $row.addClass('selected');
      } else {
         $row.removeClass('selected');
      }

      // Update state of "Select all" control
      updateDataTableSelectAllCtrl(table);

      // Prevent click event from propagating to parent
      e.stopPropagation();
   console.log(rows_selected);
   });
    // Handle click on table cells with checkboxes
   $('#example1').on('click', 'tbody td, thead th:first-child', function(e){
      $(this).parent().find('input[type="checkbox"]').trigger('click');
   });
   // Handle click on "Select all" control
   $('thead input[name="select_all"]', table.table().container()).on('click', function(e){
      if(this.checked){
         $('#example1 tbody input[type="checkbox"]:not(:checked)').trigger('click');
      } else {
         $('#example1 tbody input[type="checkbox"]:checked').trigger('click');
      }

      // Prevent click event from propagating to parent
      e.stopPropagation();
   });
   // Handle table draw event
   table.on('draw', function(){
      // Update state of "Select all" control
      updateDataTableSelectAllCtrl(table);
   });
   // Handle form submission event
   $('#export').on('click', function(e){
      var form = this;

      // Iterate over all selected checkboxes
      var user_id = [];
      $.each(rows_selected, function(index, rowId){
         user_id.push(rowId);
      });
      $('#user-id').val(user_id);
      $('#frm-example').submit();

      console.log(user_id);
    });

   $('.email-button').on('click',function(e){
    var is_checkbox_checked = $('tbody input[type="checkbox"]:checked', table.table().node());
    if(is_checkbox_checked.length > 0)
    {
      $('#send-email-modal').modal({
      backdrop: 'static',
      keyboard: false
      })
    }
    else
    {
        swal({
        text: 'Please select at least on user',
        icon: "warning",
        });
    }
   });

   $('.sms-button').on('click',function(e){
    var is_checkbox_checked = $('tbody input[type="checkbox"]:checked', table.table().node());
    if(is_checkbox_checked.length > 0)
    {
      $('#send-sms-modal').modal({
      backdrop: 'static',
      keyboard: false
      })
    }
    else
    {
        swal({
        text: 'Please select at least on user',
        icon: "warning",
        });
    }
   });
   

    $('#email-send').on('click', function(e) {
    console.log(tinyMCE.activeEditor.getContent());
    if(tinyMCE.activeEditor.getContent())
    {
      var  email_content = tinyMCE.activeEditor.getContent();
      $("#email-content-messsage").empty();
      isValidEmailContent = true;
    }
    else
    {
      isValidEmailContent = false;
      $("#email-content-messsage").empty();
      $('<span>Email content field is required </span>').appendTo("#email-content-messsage").css('color','red');
    }
     var isValid = true;
      $('#send-email-modal input').each( function() {
         if ($(this).parsley().validate() !== true)
         {
          isValid = false;
         }
      });

      if(isValid && isValidEmailContent)
      {
      // Iterate over all selected checkboxes
      var user_email = [];
      $.each(rows_email_selected, function(index, rowEmail){
         user_email.push(rowEmail);
      });
        $.ajax({
        headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        method:"POST",
        url:"<?php echo e(url('admin/send-email')); ?>",
        data : 
        { 
            user_emails   : user_email,
            email_content : email_content,
            email_type  : 'vcard_users', 

        },
        beforeSend: function(){
        // Show image container
        $("#loader").show();
        $("#loader-image").show();
        $("#email-send").prop('disabled', true);
        },
        success: function(data) {
            console.log(data.status);
            if(data.status == true)
            {
              $('#send-email-modal').hide();
              swal({
              text: data.message,
              icon: "success",
              });
              location.reload();
            }
            else
            {
              $('#send-email-modal').hide();
              swal({
              text: data.message,
              icon: "warning",
              });
              // location.reload();
            }
        },
        complete:function(data){
        // Hide image container
        $("#loader").hide();
        $("#loader-image").hide();
        $("#email-send").prop('disabled', false);

        }
        });
      }
    });

      $('#sms-send').on('click', function(e){
      var isValid = true;
      $('#send-sms-modal input').each( function() {
         if ($(this).parsley().validate() !== true)
         {
          isValid = false;
         }
      });

      if(isValid)
      {
      // Iterate over all selected checkboxes
      var user_mobile_no = [];
      $.each(rows_mobile_no_selected, function(index, rowMobile){
         user_mobile_no.push(rowMobile);
      });
        $.ajax({
        headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        method:"POST",
        url:"<?php echo e(url('admin/send-sms')); ?>",
        data : 
        { 
            user_mobile_nos   : user_mobile_no,
            email_content : $('#message').val(),
            email_type  : 'vcard_users', 

        },
        beforeSend: function(){
        // Show image container
        $("#loader").show();
        $("#loader-image").show();
        $("#email-send").prop('disabled', true);
        },
        success: function(data) {
            console.log(data.status);
            if(data.status == true)
            {
              $('#send-sms-modal').hide();
              swal({
              text: data.message,
              icon: "success",
              });
              location.reload();
            }
            else
            {
              $('#send-sms-modal').hide();
              swal({
              text: data.message,
              icon: "warning",
              });
              location.reload();
            }
        },
        complete:function(data){
        // Hide image container
        $("#loader").hide();
        $("#loader-image").hide();
        $("#email-send").prop('disabled', false);

        }
        });
      }
    });

  });
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('new_site.layout.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/new_site/admin/registered-users.blade.php ENDPATH**/ ?>