<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Admin;
use App\Http\Requests\Admin\LoginValidation;
use Illuminate\Foundation\Auth\AuthenticatesUsers;
use Auth;
use Session;

class AuthController extends Controller
{
    public function login(LoginValidation $request)
    {
      
       Auth::guard('admin-web')-> attempt(['email' => $request->email,'password' => $request->password]);
        

        if(Auth::guard('admin-web'))
        {
             
            return redirect('admin/dashboard');
        }
        else
        {
            return redirect('admin');
        }
        
    }

    public function admin_login(LoginValidation $request)
    {
      
       Auth::guard('admin-web')-> attempt(['email' => $request->email,'password' => $request->password]);
        

        if(Auth::guard('admin-web'))
        {
             
            return redirect('admin/dashboard/1');
        }
        else
        {
            return redirect('admin');
        }
        
    }

    public function logout()
    {
        Auth::logout();
        Session::flush();
        return redirect('admin');
    }

    public function admin_logout()
    {
        Auth::logout();
        Session::flush();
        return redirect('admin/1');
    }
}