<?php


namespace App\Http\Controllers\New_site;
use PaytmWallet;
use Illuminate\Http\Request;
use App\ResellerModels\Setting;
use Illuminate\Support\Facades\Mail;
use App\Mail\ContactUsMail;

class CustomerController extends Controller
{
  public function contactUs(Request $request)
  {
    $setting = Setting::where('key','admin_email')->first();
    if(isset($setting->value) && $setting->value)
    {
      Mail::to($setting->value)->send(new ContactUsMail($request->all()));
    }
    if(count(Mail::failures()) > 0)
    {
      return response()->json([
      'message'=>'Someting went wrong',
      'status'=> false
      ]);
      
    }
    else
    {
      return response()->json([
      'message'=>'Mail send successfully!!',
      'status'=> true
      ]);
    }
  }

   public function AuthRouteAPI(Request $request){
    return $request->user();
 }   
}