<?php

namespace App\Http\Middleware;

use Closure;
use App\Models\VCardSelectedTheme;
use Auth;

class RedirectIfVcardCreated
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        $checkNotExistVcard = VCardSelectedTheme::where('user_id',Auth::user()->id)->count();
        if($checkNotExistVcard>0){
            return redirect('dashboard/1');
        }
        return $next($request);
    }
}
