<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateVCardsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('v_cards', function (Blueprint $table) {
            $table->id();
            $table->string('firstname');
            $table->string('lastname');
            $table->string('profession');
            $table->string('about_me')->nullable();
            $table->string('profile_img');
            $table->string('phone')->nullable();
            $table->string('email');
            $table->string('whatsapp')->nullable();
            $table->text('address')->nullable();
            $table->string('skype_id')->nullable();
            $table->string('fb_url')->nullable();
            $table->string('company_name')->nullable();
            $table->string('company_title')->nullable();
            $table->string('about_company')->nullable();
            $table->string('comp_yt_link')->nullable();
            $table->string('address_map_link')->nullable();
            $table->string('company_logo')->nullable();
            $table->string('social_link')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('v_cards');
    }
}
