@extends('layouts.admin-master')
@section('content')
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Settings</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">Home</a></li>
              <!-- <li class="breadcrumb-item active">General Form</li> -->
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <!-- Main content -->
    <section class="content">
      <form action="{{url('admin/update/mail')}}" method="POST" enctype="multipart/form-data">
        @csrf
      <div class="container-fluid">
    @if (session('status'))
    <div class="alert alert-success" role="alert">
    {{ session('status') }}
    </div>
    @endif
        <div class="row">
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card ">
             <!--  <div class="card-header">
              <h3 class="card-title">Mail Settings</h3>
              </div> -->
                <div class="card-body">
                	<div class="col-md-12">
                      <div class="form-group">
                    <label for="exampleInputEmail1">Sender Mail</label>
                    <input type="text" class="form-control" name="MAIL_USERNAME" id="exampleInputEmail1" placeholder="Enter MAIL USERNAME" value="{{old('MAIL_USERNAME',$setting_data['33']['value'])}}">
                  </div>
                    </div>
                    <h3>SMTP Mail Settings</h3><br>
                	<div class="row">
                    	<div class="col-md-6">
                      		<div class="form-group">
                    			<label for="exampleInputEmail1">MAIL HOST</label>
                    				<input type="text" class="form-control" name="MAIL_HOST" id="exampleInputEmail1" placeholder="Enter MAIL HOST" value="{{old('MAIL_HOST',$setting_data['31']['value'])}}">
                  			</div>
                    	</div>
                  		<div class="col-md-6">
                    <div class="form-group">
                    <label for="exampleInputEmail1">MAIL PORT</label>
                    <input type="text" class="form-control" name="MAIL_PORT" id="exampleInputEmail1" placeholder="Enter MAIL PORT" value="{{old('MAIL_PORT',$setting_data['32']['value'])}}">
                  </div>
                    </div>
                    </div>
                  <div class="row">
                    <div class="col-md-6">
                    <div class="form-group">
                    <label for="exampleInputEmail1">MAIL USERNAME</label>
                    <input type="text" class="form-control" name="MAIL_USERNAME" id="exampleInputEmail1" placeholder="Enter MAIL USERNAME" value="{{old('MAIL_PASSWORD',$setting_data['33']['value'])}}" >
                  </div>
                    </div>
                  
                    <div class="col-md-6">
                    <div class="form-group">
                    <label for="exampleInputEmail1">MAIL PASSWORD</label>
                    <input type="text" class="form-control" name="MAIL_PASSWORD" id="exampleInputEmail1" placeholder="Enter MAIL PASSWORD" value="{{old('MAIL_PASSWORD',$setting_data['34']['value'])}}" >
                  </div>
                    </div>
                   
                  </div>
                  <div class="col-md-6">
                      <div class="form-group">
                    <label for="exampleInputEmail1">MAIL ENCRYPTION</label>
                    <select class="form-control" name="MAIL_ENCRYPTION" >
                    <input type="text" class="form-control" name="MAIL_ENCRYPTION" id="exampleInputEmail1" placeholder="Enter MAIL_ENCRYPTION" value="{{old('MAIL_ENCRYPTION',$setting_data['35']['value'])}}">
                  </div>
                    </div>
                   @if($errors->has('mobile_no'))
                      <div class="error login-validation-error">{{ $errors->first('mobile_no') }}</div><br>
                      @endif
                </div>
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->
       <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Save Settings</button>
                </div>
       
       
      
    </section>
</div>
</form>
</section>
</div>
@endsection