@extends('layouts.app')
@section('titlearea')
  Reset Password
@endsection
@section('content')	
	<div class="container-fluid full-height">
		<div class="row row-height">
			@include('layouts.left-content')
			<!-- /content-left -->

			<div class="col-lg-6 content-right" id="start">
				<div id="wizard_container">
					<div id="top-wizard">
							<div id="progressbar"></div>
						</div>
						 @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif
						<!-- /top-wizard -->
		<form method="POST" action="{{ route('password.update') }}">
        @csrf			
		<input type="hidden" name="token" value="{{ $token }}">
		<input id="website" name="website" type="text" value="">
	<!-- Leave for security protection, read docs for details -->
<div id="middle-wizard">
	<div class="step">
		<h3 class="main_question">Reset Password</h3>
		<div class="form-group">
			<input id="email" type="email" placeholder="Email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ $email ?? old('email') }}" required autofocus>
			 @error('email')
        		<span class="invalid-feedback" role="alert">
           <strong>{{ $message }}</strong>
        </span>
    		@enderror
		</div>
         
         <div class="form-group">
			 <input id="password" type="password" placeholder="Password" class="form-control @error('password') is-invalid @enderror" name="password" required>
			@error('password')
            <span class="invalid-feedback" role="alert">
                <strong>{{ $message }}</strong>
            </span>
        @enderror
		</div>

		<div class="form-group">
			 <input id="password-confirm" placeholder="Confirm Password" type="password" class="form-control" name="password_confirmation" required>
			 @error('email')
            <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
            </span>
                 @enderror
		</div>

        <div class="form-group ">
        <button type="submit" name="forward" class="login-btn">
            Reset Password
    </button>
        

       
    </div>
	</div>
	 
</form>
					</div>
					<!-- /Wizard container -->
			</div>
			<!-- /content-right-->
		</div>
		<!-- /row-->
	</div>
	<!-- /container-fluid -->

	<div class="cd-overlay-nav">
		<span></span>
	</div>
	<!-- /cd-overlay-nav -->

	<div class="cd-overlay-content">
		<span></span>
	</div>
	<!-- /cd-overlay-content -->

	<a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
	<!-- /menu button -->
	@endsection