<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>@yield('titlearea',"Online Vcards | Make your Digital Visiting Card Online")</title>
    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

     <!-- Favicons-->
    <link rel="shortcut icon" href="{{asset('img/favicon.ico')}}" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="{{asset('wizard/img/apple-touch-icon-57x57-precomposed.png')}}">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="{{asset('wizard/image/x-icon')}}" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="{{asset('wizard/img/apple-touch-icon-144x144-precomposed.png')}}">

    <!-- GOOGLE WEB FONT -->
    <link href="https://fonts.googleapis.com/css?family=Work+Sans:400,500,600" rel="stylesheet">

    <!-- BASE CSS -->
    <link href="{{asset('wizard/css/bootstrap.min.css')}}" rel="stylesheet">
    <link href="{{asset('wizard/css/menu.css')}}" rel="stylesheet">
    <link href="{{asset('wizard/css/style.css')}}" rel="stylesheet">
    <link href="{{asset('wizard/css/vendors.css')}}" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

    <!-- YOUR CUSTOM CSS -->
    <link href="{{asset('wizard/css/custom.css')}}" rel="stylesheet">
    <script src="{{asset('wizard/js/jquery-3.5.1.min.js')}}"></script>
    <script src="https://parsleyjs.org/dist/parsley.js"></script>

    <body>
        <div id="app">
            <main>
                @include('layouts.user-sidebar')
                @yield('content')
            </main>
        </div>
        <!-- COMMON SCRIPTS -->

        <script src="{{asset('wizard/js/common_scripts.min.js')}}"></script>
        <script src="{{asset('wizard/js/velocity.min.js')}}"></script>
        <script src="{{asset('wizard/js/functions.js')}}"></script>

        <!-- Wizard script -->
        <script src="{{asset('wizard/js/survey_func.js')}}"></script>


         <script src="{{asset('wizard/js/modernizr.js')}}"></script>
         <script type="text/javascript">
            $('input').parsley();
            $('#register-form').parsley();
            $('#login-form').parsley();
        </script>
    </body>

</html>