@extends('layouts.app')
@section('titlearea')
  {{$setting_data['6']['value']}}
@endsection
@section('content')
	<div class="container-fluid full-height">
		<div class="row row-height">
			@include('layouts.left-content')
			<div class="col-lg-6 content-right" id="start">
				<div id="wizard_container">
					<div id="top-wizard">
							<div id="progressbar"></div>
						</div>
						<!-- /top-wizard -->

	<form  method="POST" action="{{ route('register') }}" id="register-form">
           @csrf
	
	   <input id="website" name="website" type="text" value="">
							
		<div id="middle-wizard">
	<div class="step">
		<h3 class="main_question">{{$setting_data['19']['value']}} Days Free Trial</h3>
		<div class="form-group">
			<input type="text" name="name" class="form-control @error('name') is-invalid @enderror"   value="{{ old('name') }}" required autofocus placeholder="Name*"  data-parsley-trigger="focusout" data-parsley-required-message="Name field is required">
			 @error('name')
        <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
         </span>
        @enderror
		</div>
		<div class="form-group">
			<input type="tel" name="phone" class="form-control @error('phone') is-invalid @enderror" name="phone" value="{{ old('phone') }}" required autocomplete="phone" autofocus placeholder="Phone*" data-parsley-trigger="focusout" data-parsley-required-message="Phone field is required">
			@error('phone')
        <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
        </span>
    @enderror
		</div>
		<div class="form-group">
			<input type="email" name="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autofocus placeholder="Email*" data-parsley-trigger="focusout" data-parsley-required-message="Email field is required">
			  @error('email')
        <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
        </span>
    @enderror
		</div>
		<div class="form-group">
			<input type="password" name="password" class="form-control @error('password') is-invalid @enderror" name="password" required placeholder="Password*" data-parsley-trigger="focusout" data-parsley-required-message="Password field is required">
			@error('password')
           <span class="invalid-feedback" role="alert">
                <strong>{{ $message }}</strong>
            </span>
        @enderror
		</div>
		<div class="form-group">
			<input id="password-confirm" placeholder="Confirm Password" type="password" class="form-control" name="password_confirmation" required data-parsley-trigger="focusout" data-parsley-required-message="Confirm password field is required">
		</div>
		
        <div class="form-group ">
        <button type="submit" name="forward" class="register-btn">Register</button>
        <a href="{{ url('login/1') }}" name="forward" class="login-btn">Login</a>
        </div>
    </div>
	</div>
	 
</form>
					</div>
					<!-- /Wizard container -->
			</div>
			<!-- /content-right-->
		</div>
		<!-- /row-->
	</div>
	<!-- /container-fluid -->

	<div class="cd-overlay-nav">
		<span></span>
	</div>
	<!-- /cd-overlay-nav -->

	<div class="cd-overlay-content">
		<span></span>
	</div>
	<!-- /cd-overlay-content -->

	<a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
	<!-- /menu button -->
	
	
	
	