@extends('layouts.app')
@section('titlearea')
{{$setting_data['6']['value']}}
@endsection
@section('content')
<div class="container-fluid full-height">
  <div class="row row-height">
   @include('layouts.left-content')
    <div class="col-lg-6 content-right" id="start">
      <div id="wizard_container" class="wizard_container_2">
       <div id="top-wizard">
         <div id="progressbar">
         </div>
       </div>
       <!-- /top-wizard -->
       <div class="row pull-right">
        <a  type="submit" href="{{ route('logout') }}" onclick="event.preventDefault();document.getElementById('logout-form').submit();"><b>{{ __('Logout') }}</b></a>
        @if (session('status'))
        <div class="alert alert-success" role="alert">
          {{ session('status') }}
        </div>
        @endif
        <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
          @csrf
        </form>
      </div>
      <div id="middle-wizard">
       <div class="step">
        <h3 class="main_question">Select Theme</h3>
        @if ($errors->any())
        <ul id="errors">
          @foreach ($errors->all() as $error)
          <li class="alert alert-danger">{{ $error }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </li>
          @endforeach
        </ul>
        @endif
        <div class="alert alert-success alert-dismissible fade show" id="alert_message" role="alert">
         <strong>Success</strong> You have selected theme successfully
         <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="tabs_wrapper">
       <ul class="tabs">
        <?php
        $tabNo = 1;
        foreach ($theme as $getTheme)
        {
          if($tabNo<=5)
          {
            if ($tabNo==1)
            {
              echo '<li class="active" rel="tab'.$tabNo.'">'.$getTheme->theme_name.'</li>';
            }
            else
            {
              echo '<li rel="tab'.$tabNo.'">'.$getTheme->theme_name.'</li>';
            }
            $tabNo++;
          }
        }
        ?>
      </ul>
      <div class="tab_container">
        <form action="{{route('payments')}}" method="POST" id="form">
          <input type="hidden" value="" name="payment_status" id="payment_status">
          <input type="hidden" value="{{$is_exist}}" name="is_theme_exist" >
          <input type="hidden" value="" name="theme_id" id="theme_id">
          @php
          $tabNo = 1;
          @endphp
          @foreach ($theme as $getTheme)
          @php
          if($tabNo<=5)
          {
            if($tabNo==1)
            {
              $class = 'd_active';
            }
            else
            {
              $class = ' ';
            }   
            @endphp  
            <h3 class="{{$class}} tab_drawer_heading" rel="tab{{$tabNo}}">{{$getTheme->theme_name}}</h3>
            <div id="tab{{$tabNo}}" class="tab_content p-2">
              <img src="{{asset($getTheme->theme_img)}}" class="img-fluid"/>
              <div class="form-group ">
                <a href="{{url('vcardpreview')}}/{{Auth::user()->id}}/{{$getTheme->theme_id}}" target="_blank"><button type="button" name="forward" class="register-btn vcard-theme">Preview</button></a>
                @csrf
                <button type="button" name="forward" class="login-btn vcard-theme-2" id="theme_select{{$tabNo}}">Select</button>
                <script>
                  $('#alert_message').hide();
                  $('#theme_select{{$tabNo}}').click(function () {
                    var themeID = "<?php echo $getTheme->theme_id;?>";
                    console.log(themeID);
                    $('#alert_message').show();
                    $('#alert-danger').hide();

                    $('#theme_id').val(themeID);
                  });
                </script>
              </div>
            </div>
            @php
          }
          @endphp
          @php
          $tabNo++;
          @endphp
          @endforeach
        </div>
      </div>
      <div class="form-group" >
        <!-- <button type="button" class="register-btn vcard-theme" id="payment_not">Payment with Trial</button>
          <button type="button" class="register-btn vcard-theme" id="payment_now">Payment Now</button> -->
          <a href="{{ route('profile') }}"  class="register-btn vcard-theme btn btn-primary" >Back</a>
          <button type="button" class="register-btn vcard-theme" id="payment_not">I am done</button>
        </div>
      </form>
    </div>
  </div>
</div>
</div>
<!-- /container-fluid -->
<div class="cd-overlay-nav">
  <span></span>
</div>
<div class="cd-overlay-content">
  <span></span>
</div>
<!-- /cd-overlay-content -->
<a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
<!-- /menu button -->
<!-- COMMON SCRIPTS -->
<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/common_scripts.min.js"></script>
<script src="js/velocity.min.js"></script>
<script src="js/functions.js"></script>
<!-- Wizard script -->
<script src="js/survey_func.js"></script>
<script>
  	 // tabbed content
      // http://www.entheosweb.com/tutorials/css/tabs.asp
      $(".tab_content").hide();
      $(".tab_content:first").show();

      /* if in tab mode */
      $("ul.tabs li").click(function() {

        $(".tab_content").hide();
        var activeTab = $(this).attr("rel");
        $("#"+activeTab).fadeIn();

        $("ul.tabs li").removeClass("active");
        $(this).addClass("active");

        $(".tab_drawer_heading").removeClass("d_active");
        $(".tab_drawer_heading[rel^='"+activeTab+"']").addClass("d_active");

      /*$(".tabs").css("margin-top", function(){
         return ($(".tab_container").outerHeight() - $(".tabs").outerHeight() ) / 2;
       });*/
     });
      $(".tab_container").css("min-height", function(){
        return $(".tabs").outerHeight() + 50;
      });
      /* if in drawer mode */
      $(".tab_drawer_heading").click(function() {

        $(".tab_content").hide();
        var d_activeTab = $(this).attr("rel");
        $("#"+d_activeTab).fadeIn();

        $(".tab_drawer_heading").removeClass("d_active");
        $(this).addClass("d_active");

        $("ul.tabs li").removeClass("active");
        $("ul.tabs li[rel^='"+d_activeTab+"']").addClass("active");
      });

      $('#payment_not').click(function () {
        $('#payment_status').val('payment_later');
        $('#form').submit();
      });
      $('#payment_now').click(function () {
        $('#payment_status').val('payment_now');
        $('#form').submit();
      })
</script>
@endsection
