
<!DOCTYPE html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <title><?php echo e($setting_data['6']['value']); ?></title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="HTML5 Template">
    <meta name="description" content="<?php echo e($setting_data['15']['value']); ?>">
    <meta name="author" content="zozothemes.com">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/favicon.ico">
    <!-- Font -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Arimo:300,400,700,400italic,700italic">
    <link href="http://fonts.googleapis.com/css?family=Oswald:400,300,700" rel="stylesheet" type="text/css">
    <!-- Font Awesome Icons -->
    <link href="<?php echo e(asset('css')); ?>/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- Bootstrap core CSS -->
    <link href="<?php echo e(asset('css')); ?>/bootstrap.min.css" rel="stylesheet">
    <link href="<?php echo e(asset('css')); ?>/hover-dropdown-menu.css" rel="stylesheet">
    <!-- Icomoon Icons -->
    <link href="<?php echo e(asset('css')); ?>/icons.css" rel="stylesheet">
    <!-- Revolution Slider -->
    <link href="<?php echo e(asset('css')); ?>/revolution-slider.css" rel="stylesheet">
    <link href="rs-plugin/css/settings.css" rel="stylesheet">
    <!-- Animations -->
    <link href="<?php echo e(asset('css')); ?>/animate.min.css" rel="stylesheet">
    <!-- Owl Carousel Slider -->
    <link href="<?php echo e(asset('css')); ?>/owl/owl.carousel.css" rel="stylesheet">
    <link href="<?php echo e(asset('css')); ?>/owl/owl.theme.css" rel="stylesheet">
    <link href="<?php echo e(asset('css')); ?>/owl/owl.transitions.css" rel="stylesheet">
    <!-- PrettyPhoto Popup -->
    <link href="<?php echo e(asset('css')); ?>/prettyPhoto.css" rel="stylesheet">
    <!-- Custom Style -->
    <link href="<?php echo e(asset('css')); ?>/style.css" rel="stylesheet">
   <link href="<?php echo e(asset('css')); ?>/responsive.css" rel="stylesheet" />
    <!-- Color Scheme -->
    <link href="<?php echo e(asset('css')); ?>/color.css" rel="stylesheet">
    <style type="text/css"><?php echo e($setting_data['16']['value']); ?></style>
</head>
<body>
    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
     <?php echo csrf_field(); ?>
    </form>
        <div id="page" class="one-page">
			<!-- Page Loader -->
			<!--<div id="pageloader">
				<div class="loader-item fa fa-spin text-color"></div>
			</div>-->
            <!-- Sticky Navbar -->
            <header id="sticker" class="sticky-navigation">
				 <!-- Sticky Menu -->
					<div class="sticky-menu relative">
						<!-- navbar -->
						<div id="navigation" class="navbar navbar-default navbar-bg-light" role="navigation">
							<div class="container">
								<div class="row">
									<div class="col-md-12">
										<div class="navbar-header">
											<!-- Button For Responsive toggle -->
											<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
											<span class="sr-only">Toggle navigation</span>
											<span class="icon-bar"></span>
											<span class="icon-bar"></span>
											<span class="icon-bar"></span>
											</button>
											<!-- Logo -->
											<a class="navbar-brand" href="index.html"><img class="site_logo" alt="Site Logo" src="<?php echo e(asset('site-logo')); ?>/<?php echo e($setting_data['4']['value']); ?>"></a>
										</div>
										<!-- Navbar Collapse -->
										<div id="topnav" class="navbar-collapse collapse">
											<!-- nav -->
											<ul class="nav navbar-nav">
												<li><a href="#home" class="scroll">Home</a></li>
												<li><a href="#about-us" class="scroll">About</a></li>
												<li><a href="#features" class="scroll">Features</a></li>
												<!--<li><a href="#screenshots" class="scroll">Screenshot</a></li>
												<li><a href="#pricing" class="scroll">Price</a></li>
												<li><a href="#team" class="scroll">Team</a></li>-->
                                                <li><a href="#contact-us" class="scroll">Contact us</a></li>
                                                <?php if(Auth::user()): ?>
                                                    <li><a href="<?php echo e(url('dashboard/1')); ?>" class="scroll" >Dashboard</a></li>
												<li><a href="<?php echo e(route('logout')); ?>" class="scroll" onclick="event.preventDefault();document.getElementById('logout-form').submit();">Logout</a></li>
                                                <?php else: ?>
                                                <li><a href="<?php echo e(url('/login/1')); ?>" class="scroll">Login</a></li> 
                                                <?php endif; ?>
											</ul><!-- Right nav -->
										</div><!-- /.navbar-collapse -->
									</div><!-- /.col-md-12 -->
								</div><!-- /.row -->
							</div><!-- /.container -->
						</div><!-- navbar -->
					</div><!-- Sticky Menu -->
			</header><!-- Sticky Navbar -->
			<!--- Menu -->
			<section id="home" class="top-pad-80 bottom-pad-80">
                <div data-background="<?php echo e(asset('img/sections/slider8-bg.jpg')); ?>" class="image-bg fixed content-in" style="background-image: url(<?php echo e(asset('img/sections/slider8-bg.jpg')); ?>);"></div>
                <div class="container padding-80">
                    <div class="row">
                        <div class="col-md-4">
                            <img src="img/sections/app.png" alt="" height="570" width="350">
                        </div>
                        <div class="col-md-8 top-pad-80 white">
                            <h1 class="upper top-padding-120 text-color banner-text">Digital Business Cards
                            <br/> INSPIRE YOUR CLIENTS DIGITALLY</h1>
                            <p class="description medium white banner-text-p">Impress the people you meet with your personalized "contact me" page, designed by you and shared with your team.</p>
                            <!--<a href="#" class="btn btn-default big"> Learn More</a> -->
                            <p class="top-pad-30"><a href="http://onlinevcards.com/rajapantham/" target="_blank" class="btn btn-default big"> Sample Card</a> 
                            &nbsp;
                            <a href="<?php echo e(url('/create-vcard/1')); ?>" target="" class="btn btn-default big"> Create VCard</a> 
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Slider -->


            <section id="about-us" class="page-section">
                <?php echo $setting_data['18']['value']; ?>

            </section>
            <!-- about-us-->
            <section class="page-section qc-price-section">
                <div class="image-bg content-in fixed" data-background="<?php echo e(asset('img/sections/bg-18.jpg')); ?>" style="background-image: url(<?php echo e(asset('img/sections/bg-18.jpg')); ?>);">
                    <div class="overlay-strips"></div></div>
                <div class="container">

                    <div class="row top-padding-40">
                        <div class="col-md-5 text-center" data-appear-animation="fadeInLeft">
                            <div class="double-img">
                            <!-- Images -->
                            <img src="img/sections/app.png" width="250" height="415" alt="" class="relative" data-animation="fadeInLeft">
                            <img src="img/sections/app.png" width="290" height="415" alt="" class="image-right relative" data-animation="fadeInRight"></div>
                        </div>
                        <div class="col-md-7" data-appear-animation="fadeInRight">
                            <div class="section-title text-left">
                                <!-- Heading -->
                                <h2 class="title">How Reasonable it is:</h2>
                            </div>
                            <p>Online Vcards is easiest way to collect the contacts you meet. It is built for teams to collaborate and share digital business cards.</p>
                            <!-- Lists -->
                            <ul class="qc_price_note">
                                <li>
                                <!-- Icon -->
                                <i class="fa fa-times fa-2x pull-left"></i>
                                <!-- Text -->
                                <p>No Monthly Renewals</p></li>
                                <li>
                                <!-- Icon -->
                                <i class="fa fa-times fa-2x pull-left"></i>
                                <!-- Text -->
                                <p>No Yearly Subscriptions</p></li>
                                <li>
                                <!-- Icon -->
                                <i class="fa fa-times fa-2x pull-left"></i>
                                <!-- Text -->
                                <p>No Restrictions </p></li>
                                <li>
                                <!-- Icon -->
                                <i class="fa fa-check fa-2x pull-left"></i>
                                <!-- Text -->
                                <p>Share to Unlimited People</p></li>
                            </ul>
                            <h4>Only Rs. 999 for 5 years <span class="qc_span">(or)</span></span> Rs.499 for 1 year Plan</h4>
                            <p class="top-pad-30"><a href="#contact-us" class="btn btn-default big"> Order Your Card Now !!</a>
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <section id="features" class="page-section light-bg ">
                <div class="container">
                    <div class="section-title" data-animation="fadeInUp">
                        <!-- Heading -->
                        <h2 class="title">Awesome Features</h2>
                    </div>
                    <div class="row">
                        <div class="col-md-4 animation fadeInLeft animation-visible" data-animation="fadeInLeft">
                            <ul class="features-list features-list-left">
                                <li class="features-list-item" data-animation="fadeInLeft">
                                    <!-- Icon -->
                                    <i class="fa fa-phone fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Click to Call</h5>
                                        <!-- Text -->
                                        <p>Your customers will reach you by just tapping on the mobile number on Online Vcard.</p>
                                    </div>
                                </li>
                                <li class="features-list-item" data-animation="fadeInLeft">
                                    <!-- Icon -->
                                    <i class="fa fa-whatsapp fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Click To WhatsApp </h5>
                                        <!-- Text -->
                                        <p>Your prospects can Whatsapp you without even saving your number!</p>
                                    </div>
                                </li>
                                <li class="features-list-item" data-animation="fadeInLeft">
                                    <!-- Icon -->
                                    <i class="fa fa-envelope fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Click to Email</h5>
                                        <!-- Text -->
                                        <p>One-Click and your customer will be able to send you an email.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 text-center animation fadeInUp animation-visible" data-animation="pulse">
                            <!-- Image -->
                            <img src="img/sections/app.png" alt="" height="480" width="350">
                        </div>
                        <div class="col-md-4 animation fadeInRight animation-visible" data-animation="fadeInRight">
                            <ul class="features-list features-list-right">
                                <li class="features-list-item" data-animation="fadeInRight">
                                    <!-- Icon -->
                                    <i class="fa fa-bookmark fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Add to Contacts</h5>
                                        <!-- Text -->
                                        <p>People can save all your contact details in their phone address book. </p>
                                    </div>
                                </li>
                                <li class="features-list-item" data-animation="fadeInRight">
                                    <!-- Icon -->
                                    <i class="fa fa-map-marker fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Click to Navigate</h5>
                                        <!-- Text -->
                                        <p>Using Online Vcard, people can navigate to your store with Google Maps.</p>
                                    </div>
                                </li>
                                <li class="features-list-item" data-animation="fadeInRight">
                                    <!-- Icon -->
                                    <i class="fa fa-facebook fa-2x border-black"></i>
                                    <div class="features-content">
                                        <!-- Title -->
                                        <h5>Website & Social Links</h5>
                                        <!-- Text -->
                                        <p>With Online Vcard, Customers can visit websites and social sites.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </section>
            <!-- feature-section -->

            <!--------index-content---------->
			<!-- fun facts -->
            <section id="additional-features" class="page-section">
                <div class="container">
                    <div class="section-title" data-animation="fadeInUp">
                        <!-- Heading -->
                        <h2 class="title"> Whom Digital Business Card is Beneficial?</h2>
                    </div>
                    <div class="section-title" data-animation="fadeInUp">
                        <!-- Heading -->
                        <p>If you meet your prospective customers in person (one to one meeting) or at least you do telephonic conversations to market and sell your products or services, then our Digital Business Card will help convey your message in a more strategic way.</p>
                    </div>
                    <div class="row">
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInLeft">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-user fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Business Owners</h5>
                                <!-- Text -->
                                <div>Business owners who call and/or meet prospects personally to get business.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInUp">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-bag fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">SalesPreneurs</h5>
                                <!-- Text -->
                                <div>independent Sales Professionals, Field Staff and Sales Executives.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInRight">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-computer fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Software & IT</h5>
                                <!-- Text -->
                                <div>Web Designers, Digital and Social Media Marketers who call / meet business people.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInLeft">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-shop fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Marketing Agencies</h5>
                                <!-- Text -->
                                <div>Advertising, Branding, News Paper, Printing and Media Planning Houses.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInUp">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-headphones fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Consultants</h5>
                                <!-- Text -->
                                <div>Architect, Interior Designers, CA, Finance and other Consultants.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInRight">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-event-available fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Events and Travels</h5>
                                <!-- Text -->
                                <div>Professionals from Event Management, Tours and Travel Companies.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInLeft">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-attach-money fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Finance & Realtors</h5>
                                <!-- Text -->
                                <div>People from Real Estate Brokers and Insurance Advisors.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInUp">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-study fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Education & Training</h5>
                                <!-- Text -->
                                <div>Corporate Trainers, Educational Workshops, HR Consultants and Teachers.</div>
                            </a>
                        </div>
                        <div class="item-box icons-color col-sm-6 col-md-4" data-animation="fadeInRight">
                            <a href="JavaScript:void(0)">
                                <!-- Icon -->
                                <i class="icon-hospital-o fa-2x"></i>
                                <!-- Title -->
                                <h5 class="title">Health and Beauty</h5>
                                <!-- Text -->
                                <div>Gym, Beautician, Salon, Dietician, Image Consultants Yoga & Dance Professionals.</div>
                            </a>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </section>
            <!-- Features -->

            <!-- screenshots -->
            <!-----------index-content--------------->
            <?php 
            // echo "<pre>";
            // print_r($setting_data);
            // die;
             ?>
            <section id="contact-us" class="page-section light-bg">
                <div class="container">
					<div class="row">
                        <div class="col-md-12 contact-info">
							<div class="row text-center">
								<address class="col-sm-4 col-md-4" data-animation="fadeInUp">
									<i class="fa fa-map-marker i-9x icons-circle text-color light-bg hover-black"></i>
									<div class="title">Address</div>
									 <?php echo e($setting_data['8']['value']); ?> <?php echo e($setting_data['9']['value']); ?> <?php echo e($setting_data['10']['value']); ?> <?php echo e($setting_data['11']['value']); ?> <?php echo e($setting_data['12']['value']); ?>

								</address>
								<address class="col-sm-4 col-md-4" data-animation="fadeInDown">
									<i class="fa fa-microphone i-9x icons-circle text-color light-bg hover-black"></i>
									<div class="title">Phones</div>
									<div>Support: <?php echo e($setting_data['13']['value']); ?></div>
								</address>
								<address class="col-sm-4 col-md-4" data-animation="fadeInUp">
									<i class="fa fa-envelope i-9x icons-circle text-color light-bg hover-black"></i>
									<div class="title">Email Addresses</div>
									<div>Support: <a href="mailto:<?php echo e($setting_data['7']['value']); ?>"><?php echo e($setting_data['14']['value']); ?></a></div>
								</address>
							</div>
							<hr>
							<br />
						</div>

					<p class="form-message" style="display: none;"></p>
					<div class="contact-form" data-animation="fadeInUp">
						<!-- Form Begins -->
						<form role="form" name="contactform" id="contactform" method="post" action="">
								<div class="col-md-6">
									<!-- Field 1 -->
									<div class="input-text form-group">
										<input type="text" name="name" id="name" class="input-name form-control" placeholder="Full Name" required  data-parsley-trigger="focusout" data-parsley-required-message="Name field is required">
									</div>
									<!-- Field 2 -->
									<div class="input-email form-group">
										<input type="email" name="email" id="email" class="input-email form-control" placeholder="Email" required  data-parsley-trigger="focusout" data-parsley-required-message="Email field is required">
									</div>
									<!-- Field 3 -->
									<div class="input-email form-group">
										<input type="text" name="phone" id="phone" class="input-phone form-control" placeholder="Phone" required  data-parsley-trigger="focusout" data-parsley-required-message="Phone field is required">
									</div>
								</div>
								<div class="col-md-6">
									<!-- Field 4 -->
									<div class="textarea-message form-group">
										<textarea name="message" class="textarea-message height-82 form-control" placeholder="Message" rows="2" id="message" required  data-parsley-trigger="focusout" data-parsley-required-message="Message field is required"></textarea>
									</div>
									<!-- Button -->
									<button class="btn btn-default btn-block" name="submit" type="button" id="submit">Send Now <i class="icon-paper-plane"></i></button>
                                    <div id="show-status-messsage"></div>
								</div>
							</div>
						</form>
						<!-- Form Ends -->
					</div>
				</div>
            </section>
			<!-- contact-us -->
			<!-- contact-us -->

            <section id="social" class="page-section">
                <div class="image-bg content-in fixed" data-background="img/sections/bg/bg-13.jpg" style="background-image: url(img/sections/bg/bg-13.jpg);">
                    <div class="overlay-strips"></div></div>
				<div class="container" data-animation="fadeInUp">
					<div class="row">
						<div class="col-md-12 text-center">
							<h2 class="text-color">Contact Us Today</h2>
							<h3 class="white"><?php echo e($setting_data['13']['value']); ?></h3>
							<h3><a href="mailto:<?php echo e($setting_data['14']['value']); ?>" class="text-color"><?php echo e($setting_data['14']['value']); ?></a></h3>
							<!--<div class="icon-5 white hover-color icons-circle">
								<a href="#"><span class="pe-so-facebook border-white"></span></a>
								<a href="#"><span class="pe-so-twitter border-white"></span></a>
								<a href="#"><span class="pe-so-google-plus border-white"></span></a>
								<a href="#"><span class="pe-so-pinterest border-white"></span></a>
								<a href="#"><span class="pe-so-linkedin border-white"></span></a>
							</div>-->
						</div>
					</div>
				</div>
			</section>
			<!-- social -->

			<footer id="footer">
                <!-- footer-top -->
                <div class="copyright">
                    <div class="container li-hi-45">
                        <div class="row">
                            <!-- Copyrights -->
                            <div class="col-xs-12 col-sm-6 col-md-6">
                                 &copy; 2020 <a href="http://onlinevcards.com/">Online Vcards</a>.
                                <br>
                                <!-- <a href="#">Terms of Use</a> / <a href="#"> Privacy Policy</a>-->
                            </div>
                            <div class="col-xs-2  col-sm-6 col-md-6 text-right page-scroll gray-bg icons-circle i-3x">
                                <!-- Goto Top -->
                                <a href="#page">
                                <i class="glyphicon glyphicon-arrow-up"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- footer-bottom -->
            </footer>
            <!-- footer -->
        </div>
        <!-- page -->
        <!-- Scripts -->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script src="https://parsleyjs.org/dist/parsley.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <!-- Menu jQuery plugin -->
    <script type="text/javascript" src="js/hover-dropdown-menu.js"></script>
    <!-- Menu jQuery Bootstrap Addon -->
    <script type="text/javascript" src="js/jquery.hover-dropdown-menu-addon.js"></script>
    <!-- <script type="text/javascript"><?php echo e($setting_data['17']['value']); ?></script> -->
    <script type="text/javascript">
        $('input').parsley();
        $('textarea').parsley();

        $('#submit').click(function () {
          var isValid = true;
          $('#isValid').val(isValid);
          // console.log(isValid);
          $('.contact-form input').each( function() {
             if ($(this).parsley().validate() !== true)
             {
              isValid = false;
             }
          });
          $('.contact-form textarea').each( function() {
             if ($(this).parsley().validate() !== true)
             {
              isValid = false;
             }
          });
              if(isValid)
              {
                    $.ajax({
                    headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    },
                    method:"POST",
                    url:"<?php echo e(url('contact-us')); ?>",
                    data :
                    {
                        name  : $("#name").val(),
                        email : $("#email").val(),
                        phone : $("#phone").val(),
                        message: $("#message").val(),
                    },
                    success: function(data) {
                        console.log(data);
                        if(data.status == true)
                        {
                            $("#show-status-messsage").empty();
                            $('<p>' + data.message + '</p>').appendTo("#show-status-messsage").css('color','green');
                            $("#show-status-messsage").slideDown(function() {
                            setTimeout(function() {
                            $("#show-status-messsage").slideUp();
                            }, 2000);
                            });
                            $('#contactform')[0].reset();
                        }
                        else
                        {
                            $("#show-status-messsage").empty();
                            $('<p>' + data.message + '</p>').appendTo("#show-status-messsage").css('color','red');
                            $("#show-status-messsage").slideDown(function() {
                            setTimeout(function() {
                            $("#show-status-messsage").slideUp();
                            }, 4000);
                            });
                        }
                    }
                    });
              }
        });
    </script>
        <!-- Scripts -->
    <a data-action="open" data-phone="+919966826360" data-message=" Hi, I'm interested in your Digital Visiting Card!!" href="https://api.whatsapp.com/send?phone=+919966826360&text=Hi...%20I'm%20interested%20in%20your%20Digital%20Visiting%20Card!!" style="position:fixed; left:20px; bottom:5%; z-index: 99999999;" target="_blank" class="wts-btn">
        <img src="img/whatsapp.png" class="whatsapp-button">
    </a>
</body>
</html>
<?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/new_site/index.blade.php ENDPATH**/ ?>