<!DOCTYPE html>
<html>

<head>
<head> 
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
  <title><?php echo e($setting_data['6']['value']); ?></title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
   <link rel="shortcut icon" href="<?php echo e(asset('img/favicon.ico')); ?>">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/fontawesome-free/css/all.min.css')); ?>">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bbootstrap 4 -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css')); ?>">
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/icheck-bootstrap/icheck-bootstrap.min.css')); ?>">
  <!-- JQVMap -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/jqvmap/jqvmap.min.css')); ?>">
  <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/adminlte.min.css')); ?>">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/overlayScrollbars/css/OverlayScrollbars.min.css')); ?>">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/daterangepicker/daterangepicker.css')); ?>">
  <!-- DataTables -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css')); ?>">
 <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/datatables-responsive/css/responsive.bootstrap4.min.css')); ?>">
  <!-- summernote -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/summernote/summernote-bs4.css')); ?>">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/custom.css')); ?>">
    <link rel='stylesheet' href="<?php echo e(asset('assets/plugins/sweetalert2/sweetalert2.min.css')); ?>">


  

</head>

    
</head>

<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">
        <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="<?php echo e(url('reseller/dashboard')); ?>" class="nav-link">Home</a>
      </li>
    </ul>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
      <!-- Messages Dropdown Menu -->
      
      <!-- Notifications Dropdown Menu -->
    <li class="nav-item">
        <div class="image">
          <a href="<?php echo e(url('/reseller/profile')); ?>"><img src="<?php echo e(asset('assets/dist/img/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image" height="40px"></a>
        </div>
        <div class="info">
          <a href="#" class="d-block"></a>
        </div>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="<?php echo e(url('reseller/logout')); ?>" > 
          Logout
        </a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->
         <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="<?php echo e(asset('site-logo')); ?>/<?php echo e($setting_data['4']['value']); ?>" alt="AdminLTE Logo" class="brand-image  elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light"></span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
     <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
         
        </div>
        <div class="info">
          <a href="#" class="d-block"></a>
        </div>
      </div> 

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->

          <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                       Plan
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a> 
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(url('/reseller/dashboard')); ?>" class="nav-link" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                All Plan
                            </p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="<?php echo e(url('/reseller/active_plan')); ?>" class="nav-link" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                Active Plan
                            </p>
                        </a>
                    </li>
                </ul>
            </li>

            <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                       Transaction
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(url('/reseller/transaction')); ?>" class="nav-link" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                              Transaction History
                            </p>
                        </a>
                    </li>
                </ul>
            </li>

            <li class="nav-item has-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(url('/web_setting')); ?>" class="nav-link" >
                            <i class="nav-icon fas fas fa-cog"></i>
                            <p>
                              Web Setting 
                            </p>
                        </a>
                    </li>
            </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu
    </div>
    <!-- /.sidebar -->
  </aside>
     <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      
    <div class="col-sm-12">
      <h4 class="">Profile</h4>
 
<div class="row">
   <div class="col-md-12">
  <div class="alert alert-success form_success" role="alert" style="display: none;"></div>

  <div class="alert alert-danger form_error" role="alert" style="display: none;"></div>
</div>
          <!-- left column -->
          <div class="col-md-12">
            <form id="update_information">
         <?php echo csrf_field(); ?>
            <!-- general form elements -->
            <div class="card card-primary">
            
              <!-- /.card-header -->
              <!-- form start -->
              <div class="website-setting-div">
                <div class="card-body">
                  <div class="form-group row">
                    <label for="exampleInputFile" class="col-sm-2 col-form-label">Name</label>
                    <div class="input-group col-sm-8">
                    <input type="text" class="form-control name" name="name" id="exampleInputEmail1" placeholder="Enter Name" value="<?php if ($reseller_details): ?><?php echo e($reseller_details['name']); ?><?php else: ?><?php endif ?>">
                    </div>
                  </div>

                  <div class="form-group row">
                    <label for="exampleInputFile" class="col-sm-2 col-form-label">Phone</label>
                    <div class="input-group col-sm-8">
                    <input type="text" class="form-control phone" name="phone" id="exampleInputEmail1" placeholder="Enter Phone" value="<?php if ($reseller_details): ?><?php echo e($reseller_details['phone']); ?><?php else: ?><?php endif ?>">
                    </div>
                  </div>

                  <div class="form-group row">
                    <label for="exampleInputEmail1" class="col-sm-2 col-form-label">Email</label>
                    <div class="input-group col-sm-8">
                    <input type="text" class="form-control email" name="email" id="exampleInputEmail1" placeholder="Enter Email" value="<?php if ($reseller_details): ?><?php echo e($reseller_details['email']); ?><?php else: ?><?php endif ?>">
                    </div>
                  </div>
                 </div>
              </div>
            </div>
           </form>
          </div>
           <div class="card-footer">
                <button type="submit" class="btn btn-primary" id="update_profile">Update</button>
            </div>
    
    
<!-- end col -->


</div>


</div>

          </section>
          <!-- right col -->
        </div>
        <!-- /.row (main row) -->
      </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
 <footer class="main-footer">
    <strong>Copyright &copy; 2020 <a href="https://lab3.invoidea.in/vcardgenerator/public/">Online Vcards</strong></a>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 1.0.0
    </div>
  </footer>

        <!-- Control Sidebar -->
        <aside class="control-sidebar control-sidebar-dark">
            <!-- Control sidebar content goes here -->
        </aside>
        <!-- /.control-sidebar -->
    </div>
    <!-- jQuery -->
    <script src="<?php echo e(asset('assets/plugins/jquery/jquery.min.js')); ?>"></script>
    <script src="https://parsleyjs.org/dist/parsley.js"></script>
    <script src="<?php echo e(asset('assets/plugins/tinymce/tinymce.min.js')); ?>"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="<?php echo e(asset('assets/plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <!-- Bootstrap 4 -->
    <script src="<?php echo e(asset('assets/plugins/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
    <script>
    $.widget.bridge('uibutton', $.ui.button)
    </script>
    
    <script src="<?php echo e(asset('assets/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/datatables-responsive/js/dataTables.responsive.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/datatables-responsive/js/responsive.bootstrap4.min.js')); ?>"></script>
   
    <!-- daterangepicker -->
    <script src="<?php echo e(asset('assets/plugins/moment/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/daterangepicker/daterangepicker.js')); ?>"></script>
    <!-- Tempusdominus Bootstrap 4 -->
    <script src="<?php echo e(asset('assets/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js')); ?>"></script>
    <!-- Summernote -->
    <script src="<?php echo e(asset('assets/plugins/summernote/summernote-bs4.min.js')); ?>"></script>
    <!-- overlayScrollbars -->
    <script src="<?php echo e(asset('assets/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js')); ?>"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo e(asset('assets/dist/js/adminlte.js')); ?>"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="<?php echo e(asset('assets/dist/js/pages/dashboard.js')); ?>"></script>
    <!-- ChartJS -->
<script src="<?php echo e(asset('assets/plugins/chart.js/Chart.min.js')); ?>"></script>

<script src="<?php echo e(asset('assets/plugins/sweetalert/sweetalert.min.js')); ?>"></script>
<!-- AdminLTE App -->
<script src="<?php echo e(asset('assets/plugins/bs-custom-file-input/bs-custom-file-input.min.js')); ?> "></script>
<script src="<?php echo e(asset('assets/dist/js/adminlte.min.js')); ?> "></script>
<script type="text/javascript">var URL = <?php echo json_encode(url('/')); ?></script>
<script type="text/javascript">
$(document).ready(function () {
  bsCustomFileInput.init();
});
</script>
<script>
     function updateformbutton(formdata){
        $.ajax({ 
            url:URL+"/update/profile",
            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
            method:"post",
            processData: false,
            contentType: false,
            data:formdata, 
            success:function (data) {
              if (data.updateProfile) {
                $('.form_success').text("Profile Updated").fadeIn(300).delay(5000).fadeOut(400);
              }else{
                $('.form_error').text("Profile Not Updated").fadeIn(300).delay(5000).fadeOut(400);
              }
             
            },
          });
    }
    $(document).ready(function () {
       $('#update_profile').click(function(e){
         e.preventDefault();
         var form = $("#update_information")[0];
         var formdata= new FormData(form);
         var name = $('.name').val();
         var email = $('.email').val();
         var phone = $('.phone').val();
         var validate=true;
             if(name==''){
              $('.name').css({'border' : '1px solid red'});
               validate=false;
             }if(email==''){
              $('.email').css({'border' : '1px solid red'});
               validate=false;
             }if(phone==''){
              $('.phone').css({'border' : '1px solid red'});
               validate=false;
             }
             if(validate==false){
              $('.siteError').text("Missing Required Information").fadeIn(300).delay(5000).fadeOut(400);
            }else{
              updateformbutton(formdata);
            }       
        });
    });
</script>
<!-- bs-custom-file-input -->
    <?php echo $__env->yieldPushContent('scripts'); ?>   
</body>

</html><?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/reseller/profile.blade.php ENDPATH**/ ?>