<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Online Vcards | Make your Digital Visiting Card Online</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="img/favicon.ico">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/plugins/fontawesome-free/css/all.min.css')); ?>">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/adminlte.min.css')); ?>">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <link rel="stylesheet" href="<?php echo e(asset('assets/dist/css/custom.css')); ?>">
</head>
<body class="hold-transition login-page">
<div class="login-box">
  <div class="login-logo">
    <a><b>Vcard</b>ReSeller</a>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Sign in to start your session</p>

      <form method="POST" action="<?php echo e(route('sellerLogin')); ?>">
        <?php echo csrf_field(); ?>

        <div class="input-group mb-3">
          <input type="text" name="email" id="email" class="form-control" placeholder="Email">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-envelope"></span><br>
            </div>
          </div>
        </div>
        
        <div class="input-group mb-3">
          <input type="password" id="password" name="password" class="form-control" placeholder="Password">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        
          <div class="col-12">
            <button type="submit" name="submit" id="login" class="btn btn-primary btn-block">Sign In</button>
          </div><br>
        </form>
          <div class="col-12">
            <a href="<?php echo e(url('/reseller/register')); ?>"><button type="submit" class="btn btn-primary btn-block">Sign Up</button></a>
          </div>
        
      
    </div>
  </div>
</div>
<!-- /.login-box -->

<!-- jQuery -->
<script src="<?php echo e(asset('assets/plugins/jquery/jquery.min.js')); ?>"></script>
<!-- Bootstrap 4 -->
<script src="<?php echo e(asset('assets/plugins/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
<!-- bs-custom-file-input -->
<script src="<?php echo e(asset('assets/plugins/bs-custom-file-input/bs-custom-file-input.min.js')); ?>"></script>
<!-- AdminLTE App -->
<script src="<?php echo e(asset('assets/dist/js/adminlte.min.js')); ?>"></script>
<!-- AdminLTE for demo purposes -->
<script src="<?php echo e(asset('assets/dist/js/demo.js')); ?>"></script>
<script type="text/javascript">var URL = <?php echo json_encode(url('/')); ?></script>
<script type="text/javascript">

  /*function formbutton(formdata) {
  $.ajax({
    url:URL+"/sellerLogin",
    method:"post",
    processData: false,
    contentType: false,
    data:formdata,
    success:function(data){ 
        if (data.key) {
          
         window.location.href=URL+"/reseller/dashboard";
          
        }else{
       
           /* alert("Login Unsuccessful");
            window.location.href=URL+"/reseller/dashboard";  
       }
    },
  });
}*/
$(document).ready(function () {
  bsCustomFileInput.init();
});
$(document).ready(function(){

/*$('#login').click(function(event){
     event.preventDefault();
  var form = $("#login_seller")[0];
  var formdata= new FormData(form);
  var validate=true;
  var email=$('#email').val();
  var password=$('#password').val();
 
  if(email==""){
    $('#email').css({'border' : '1px solid red'});
    validate=false;
  }
  if(password==""){
    $('#password').css({'border' : '1px solid red'});
    validate=false;
  }
});*/

  /*$("body").on("change","#email,#password",function (e) {
    if ($(this).val()!='0') {
      $(this).removeAttr('style');
  }
  });*/

});
</script>
</body>
</html>
<?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/reseller/login.blade.php ENDPATH**/ ?>