<?php $__env->startSection('content'); ?>
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Settings</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Home</a></li>
              <!-- <li class="breadcrumb-item active">General Form</li> -->
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <!-- Main content -->
    <section class="content">
      <form action="<?php echo e(url('admin/update/website')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <input type="hidden" name="setting_section" value="contact">
      <div class="container-fluid">
    <?php if(session('status')): ?>
    <div class="alert alert-success" role="alert">
    <?php echo e(session('status')); ?>

    </div>
    <?php endif; ?>
        <div class="row">
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
              <h3 class="card-title">Contact Setting</h3>
              </div>
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputFile">Address</label><br>
                    <div class="input-group">
                        <textarea class="form-control" name="address" placeholder="Enter address"><?php echo e(old('address',$setting_data['8']['value'])); ?></textarea>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-6">
                    <div class="form-group">
                    <label for="exampleInputEmail1">City</label>
                    <input type="text" class="form-control" name="city" id="exampleInputEmail1" placeholder="Enter city" value="<?php echo e(old('city',$setting_data['9']['value'])); ?>">
                  </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                    <label for="exampleInputEmail1">State</label>
                    <input type="text" class="form-control" name="state" id="exampleInputEmail1" placeholder="Enter state" value="<?php echo e(old('state',$setting_data['10']['value'])); ?>">
                  </div>
                    </div>
                  </div>
                   <div class="row">
                    <div class="col-md-6">
                    <div class="form-group">
                    <label for="exampleInputEmail1">Pincode</label>
                    <input type="text" class="form-control" name="pincode" id="exampleInputEmail1" placeholder="Enter pincode(123456)" value="<?php echo e(old('pincode',$setting_data['11']['value'])); ?>" >
                  </div>
                   <?php if($errors->has('pincode')): ?>
                    <div class="error login-validation-error"><?php echo e($errors->first('pincode')); ?></div><br>
                   <?php endif; ?>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                    <label for="exampleInputEmail1">Country</label>
                    <input type="text" class="form-control" name="country" id="exampleInputEmail1" placeholder="Enter country" value="<?php echo e(old('country',$setting_data['12']['value'])); ?>">
                  </div>
                    </div>
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Mobile No.</label>
                    <input type="text" class="form-control" name="mobile_no" id="exampleInputEmail1" placeholder="Enter mobile no(+911234567890)" value="<?php echo e(old('mobile_no',$setting_data['13']['value'])); ?>">
                  </div>
                   <?php if($errors->has('mobile_no')): ?>
                      <div class="error login-validation-error"><?php echo e($errors->first('mobile_no')); ?></div><br>
                      <?php endif; ?>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Email</label>
                    <input type="text" class="form-control" name="email" id="exampleInputEmail1" placeholder="Enter email"  value="<?php echo e(old('email',$setting_data['14']['value'])); ?>">
                  </div>
                </div>
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->
       <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Save Settings</button>
                </div>
    </section>

</div>
</form>

    <!-- /.content -->
  </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\vcardgenerator\resources\views/admin/contact-setting.blade.php ENDPATH**/ ?>