<?php $__env->startSection('content'); ?>
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Add the Coupon</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Home</a></li>
                            <!-- <li class="breadcrumb-item active">General Form</li> -->
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>
        <!-- Main content -->
        <section class="content">
            <form action="<?php echo e(route('save_coupon')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="setting_section" value="about-us">
                <div class="container-fluid">
                    <?php if(session('status')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo e(session('status')); ?>

                        </div>
                    <?php endif; ?>
                    <div class="row">
                        <!-- left column -->
                        <div class="col-md-12">
                            <!-- general form elements -->
                            <div class="card card-primary">
                                <div class="card-header">
                                    <h3 class="card-title">Add Coupon</h3>
                                </div>
                                <!-- /.card-header -->
                                <!-- form start -->
                                <div class="card-body">
                                    <div class="form-group row">
                                        <label for="coupon_code" class="col-sm-2 col-form-label">Coupon Code</label>
                                        <div class="input-group col-sm-8">
                                            <input type="text" class="form-control" name="coupon_code" id="coupon_code" placeholder="Enter Coupon Code">
                                        </div>
                                    </div>
                                    <?php if($errors->has('coupon_code')): ?>
                                        <div class="error login-validation-error"><?php echo e($errors->first('coupon_code')); ?></div><br>
                                    <?php endif; ?>





                                    <div class="form-group row">
                                        <label for="no_of_use" class="col-sm-2 col-form-label">No. of use</label>
                                        <div class="input-group col-sm-8">
                                            <input type="number" class="form-control" name="no_of_use" id="no_of_use" placeholder="Enter No. of use">
                                        </div>
                                    </div>
                                    <?php if($errors->has('no_of_use')): ?>
                                        <div class="error login-validation-error"><?php echo e($errors->first('no_of_use')); ?></div><br>
                                    <?php endif; ?>



                                    <div class="form-group row">
                                        <label for="expire_date" class="col-sm-2 col-form-label">Expire Date</label>
                                        <div class="input-group col-sm-8">
                                            <input type="date" class="form-control" name="expire_date" id="expire_date" placeholder="Enter Expire Date">
                                        </div>
                                    </div>
                                    <?php if($errors->has('expire_date')): ?>
                                        <div class="error login-validation-error"><?php echo e($errors->first('expire_date')); ?></div><br>
                                    <?php endif; ?>



                                    <div class="form-group row">
                                        <label for="price_discount" class="col-sm-2 col-form-label">Price Discount</label>
                                        <div class="input-group col-sm-8">
                                            <input type="text" class="form-control" name="price_discount" id="price_discount" placeholder="Enter Price Discount">
                                        </div>
                                    </div>
                                    <?php if($errors->has('price_discount')): ?>
                                        <div class="error login-validation-error"><?php echo e($errors->first('price_discount')); ?></div><br>
                                    <?php endif; ?>



                                    <div class="form-group row">
                                        <label for="status" class="col-sm-2 col-form-label">Coupon Status</label>
                                        <div class="input-group col-sm-8">
                                            <div class="form-check form-check-inline">
                                                <input type="radio" class="form-check-input"  name="status" id="status" value="1" >
                                                <label class="form-check-label" for="status">Active</label>
                                            </div>

                                            <div class="form-check form-check-inline">
                                                <input type="radio" class="form-check-input"  name="status" id="status" value="0" >
                                                <label class="form-check-label" for="status">Active</label>
                                            </div>

                                        </div>
                                    </div>
                                    <?php if($errors->has('status')): ?>
                                        <div class="error login-validation-error"><?php echo e($errors->first('status')); ?></div><br>
                                    <?php endif; ?>




                            </div>

                        </div>

                    </div>
                </div><!-- /.container-fluid -->
                <div class="card-footer">
                    <button type="submit" class="btn btn-primary">Save</button>
                </div>
        </section>

    </div>
    </form>

    <!-- /.content -->
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin-master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/vhosts/invoidea.in/httpdocs/lab3/vcardgenerator/resources/views/admin/coupons-setting.blade.php ENDPATH**/ ?>