<?php $__env->startSection('titlearea'); ?>
  <?php echo e($setting_data['6']['value']); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
	<div class="container-fluid full-height">
		<div class="row row-height">
			<?php echo $__env->make('layouts.left-content', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			<div class="col-lg-6 content-right" id="start">
				<div id="wizard_container" class="wizard_container_2">
					<div id="top-wizard">
						<div id="progressbar"></div>
					</div>
					<div class="row pull-right">
            <a  type="submit" href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();document.getElementById('logout-form').submit();">
            <b><?php echo e(__('Logout')); ?></b>
            </a>
            <?php if(session('status')): ?>
            <div class="alert alert-success" role="alert">
              <?php echo e(session('status')); ?>

            </div>
            <?php endif; ?>
            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
              <?php echo csrf_field(); ?>
            </form>
            <?php if(isset($shareLink)): ?>
            <form id="payment-form" action="<?php echo e(route('payment')); ?>" method="POST" style="display: none;">
              <?php echo csrf_field(); ?>
              <input type="hidden" name="theme_id" value="<?php echo e($shareLink->theme_id); ?>">
              <input type="hidden" name="payment_status" value="after-trial">
              <input type="hidden" name="vcard_url_id" value="<?php echo e($shareLink->vcard_url_id); ?>">
            </form>
            <?php endif; ?>
          </div>
          <?php if(!$about): ?>
          <div class='card'><div class='card-body text-center'>
            <a class='btn btn-primary ' href="<?php echo e(url('create-vcard')); ?>">Create Vcard</a></div>
          </div>
          Till now you have not created Vcard. If you want to create Vcard, please proceed  <a href="<?php echo e(url('create-vcard')); ?>">Create Vcard..</a>
          <?php endif; ?>
          <?php if($about): ?>
          <form method="POST" action="<?php echo e(route('update.profile')); ?>" enctype="multipart/form-data" id="next">
            <?php echo csrf_field(); ?>
            <input id="website" name="website" type="text" value="">
            <input type="hidden" id="isValid" value="">
            <!-- Leave for security protection, read docs for details -->
            <div id="middle-wizard">
            <?php if($errors->any()): ?>
            <ul id="errors">
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li class="alert alert-danger"><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
            <?php endif; ?>
            <div class="step">
            <h3 class="main_question">Update Profile</h3>
            <?php if(session('success')): ?>
            <div class="alert alert-success" role="alert">
            <?php echo e(session('success')); ?>

            </div>
            <?php endif; ?>
            <?php if(session('danger')): ?>
            <div class="alert alert-success" role="alert">
            <?php echo e(session('danger')); ?>

            </div>
            <?php endif; ?>
            <h4 class="main_question">
            Hi,<b><?php echo e(Auth::user()->name); ?></b>
            </h4>
            <br>
            <div class="tabs_wrapper">
              <ul class="tabs">
                <li class="active" rel="tab1" id="tab1active">About Me</li>
                <li rel="tab2" id="tab2active">Contact Details</li>
                <li rel="tab3" id="tab3active">Company Details</li>
                <li rel="tab4" id="tab4active">Social Links</li>
                <!-- <li rel="tab5">Payment Details</li> -->
              </ul>
            <div class="tab_container">
              <h3 class="d_active tab_drawer_heading" rel="tab1">About Me</h3>
              <div id="tab1" class="tab_content">
                <div class="form-group">
                    <input type="text" name="firstname" value="<?php echo e(old('firstname',isset($about->fname) ? $about->fname : null)); ?>" class="form-control" placeholder="First Name" required  data-parsley-trigger="focusout" data-parsley-required-message="First name field is required">
                    <?php if($errors->first('firstname')): ?>
                    <label class="text-danger"><?php echo e($errors->first('firstname')); ?></label>
                    <?php endif; ?>
                </div>
                <div class="form-group">
                  <input type="text" name="lastname" value="<?php echo e(old('lastname',isset($about->lname) ? $about->lname : null)); ?>" class="form-control" placeholder="Last Name" required  data-parsley-trigger="focusout" data-parsley-required-message="Last name field is required">
                  <?php if($errors->first('lastname')): ?>
                  <label class="text-danger"><?php echo e($errors->first('lastname')); ?></label>
                  <?php endif; ?>
                </div>
                <div class="form-group">
                  <input type="text" name="profession" value="<?php echo e(old('profession',isset($about->profession) ? $about->profession : null)); ?>" class="form-control" placeholder="Profession" required  data-parsley-trigger="focusout" data-parsley-required-message="Profession field is required">
                  <?php if($errors->first('profession')): ?>
                  <label class="text-danger"><?php echo e($errors->first('profession')); ?></label>
                  <?php endif; ?>
                </div>
                <div class="form-group">
                  <textarea name="about_me" class="form-control" rows="" placeholder="About Me" cols=""><?php echo e(old('about_me',isset($about->about_me) ? $about->about_me : null)); ?></textarea>
                </div>
                <h6 class="main_question">Upload Your Vcard Profile Picture</h6>
                <div class="form-group">
                  <div class="row">
                    <input type="file" name ="profile_img" value="<?php echo e(isset($about->profile_img) ? $about->profile_img : null); ?>" class="col-md-8" >
                    <?php if(isset($about->profile_img) && $about->profile_img): ?>
                    <img src="<?php echo e(asset('users/profileimg')); ?>/<?php echo e($about->profile_img); ?>" class="col-md-4 user-profile-img"> 
                    <?php endif; ?>
                  </div>
                  <?php if($errors->first('profile_img')): ?>
                  <label class="text-danger"><?php echo e($errors->first('profile_img')); ?></label>
                  <?php endif; ?>
                  </label>
                  </div>
                  <div class="tabs_wrapper">
                    <ul class="tabs">
                      <li id="tabs2"  rel="tab2" style="text-align: center" >Next</li>
                    </ul>
                  </div>
                </div>
                <!-- #tab1 -->
                <h3 class="tab_drawer_heading" rel="tab2">Contact Details</h3>
                <div id="tab2" class="tab_content">
                  <div class="form-group">
                    <input type="tel" name="phone" value="<?php echo e(Auth::user()->phone); ?>" class="form-control" placeholder="Phone" required  data-parsley-trigger="focusout" data-parsley-required-message="Phone field is required">
                  </div>
                  <div class="form-group">
                    <input type="email" name="email" value="<?php echo e(Auth::user()->email); ?>" class="form-control" placeholder="Email"  required  data-parsley-trigger="focusout" data-parsley-required-message="Email field is required">
                  </div>
                  <div class="form-group">
                    <input type="tel" name="whatsapp" value="<?php echo e(old('whatsapp',isset($contact->whatsapp) ? $contact->whatsapp : null)); ?>" class="form-control" placeholder="Whats App">
                  </div>
                  <div class="form-group">
                    <textarea name="address" class="form-control" rows="" placeholder="Address" cols=""><?php echo e(old('address',isset($contact->address) ? $contact->address : null)); ?></textarea>
                  </div>
                  <div class="form-group">
                    <input type="text" name="skype_id" value="<?php echo e(old('skype_id',isset($contact->skype_id) ? $contact->skype_id : null)); ?>" class="form-control" placeholder="Enter Skype Id">
                  </div>
                  <div class="form-group">
                    <input type="text" name="fb_url" value="<?php echo e(old('fb_url',isset($contact->fb_messenger_id) ? $contact->fb_messenger_id : null)); ?>" class="form-control" placeholder="Fb Messenger URL" >
                  </div>
                  <div class="tabs_wrapper">
                    <ul class="tabs">
                      <li  rel="tab3" id="tabs3" style="text-align: center">Next</li>
                    </ul>
                  </div>
                </div>
                <!-- #tab2 -->
                <h3 class="tab_drawer_heading" rel="tab3">Company Details</h3>
                <div id="tab3" class="tab_content">
                  <div class="form-group">
                    <input type="text" name="company_name" value="<?php echo e(old('company_name',isset($company->com_name) ? $company->com_name : null )); ?>" class="form-control" placeholder="Company Name">
                  </div>
                  <div class="form-group">
                    <input type="text" name="company_title" value="<?php echo e(old('company_title',isset($company->com_tagline) ? $company->com_tagline : null)); ?>" class="form-control" placeholder="Company Tagline">
                  </div>
                  <div class="form-group">
                    <textarea name="about_company" class="form-control" style="height:100px;" placeholder="About Company" ><?php echo e(old('about_company',isset($company->about_com) ? $company->about_com : null)); ?></textarea>
                  </div>
                  <div class="form-group">
                    <input type="text" name="comp_yt_link" value="<?php echo e(old('comp_yt_link',isset($company->com_youtube_link) ? $company->com_youtube_link : null)); ?>" class="form-control" placeholder="About Company Youtube Link">
                  </div>
                  <div class="form-group">
                    <input type="text" name="address_map_link" value="<?php echo e(old('address_map_link',isset($company->com_map_link) ? $company->com_map_link : null)); ?>" class="form-control" placeholder="Company Address  Map Link">
                  </div>
                  <h6 class="main_question">Upload Your Company Logo</h6>
                  <div class="form-group">
                    <input type="file" name ="company_logo" id="file" />
                  </div>
                  <div class="tabs_wrapper">
                    <ul class="tabs">
                      <li  rel="tab4"  id="tabs4" style="text-align: center">Next</li>
                    </ul>
                  </div>
                </div>
                <!-- #tab3 -->
                <h3 class="tab_drawer_heading" rel="tab4">Social Links</h3>
                <div id="tab4" class="tab_content">
                  <?php if(isset($social_links)): ?>
                  <?php $__currentLoopData = $social_links; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key =>  $social_link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <div id="socialLink">
                    <table style="width: 100%">
                      <tbody>
                        <tr >
                          <td><div class="form-group">
                          <select class="nice-select wide"
                                name="siteSocial[]">
                            <option value="" selected="selected">Choose Social Link</option>
                            <option value="fa-facebook-f" <?php if($key == 'fa-facebook-f' ): ?> selected <?php endif; ?>>Facebook</option>
                            <option value="fa-twitter" <?php if($key == 'fa-twitter' ): ?> selected <?php endif; ?>>Twitter</option>
                            <option value="fa-google" <?php if($key == 'fa-google' ): ?> selected <?php endif; ?>>Google</option>
                            <option value="fa-linkedin-in" <?php if($key == 'fa-linkedin-in' ): ?> selected <?php endif; ?>>LinkedIn</option>
                            <option value="fa-youtube" <?php if($key == 'fa-youtube' ): ?> selected <?php endif; ?>>YouTube</option>
                            <option value="fa-instagram" <?php if($key == 'fa-instagram' ): ?> selected <?php endif; ?>>Instagram</option>
                            <option value="fa-quora " <?php if($key == 'fa-quora' ): ?> selected <?php endif; ?>>Quora</option>
                            <option value="fa-google-play" <?php if($key == 'fa-google-play' ): ?> selected <?php endif; ?>>Google Play Store</option>
                            <option value="fa-app-store-ios" <?php if($key == 'fa-app-store-ios' ): ?> selected <?php endif; ?>>App Store IOS</option>
                            <option value="fa-bullhorn" <?php if($key == 'fa-bullhorn' ): ?> selected <?php endif; ?>>Podcast</option>
                            <option value="fa-blogger" <?php if($key == 'fa-blogger' ): ?> selected <?php endif; ?>>Blogger</option>
                          </select>
                          </div></td>
                          <td>
                            <div class="form-group">
                              <input type="url" name="social_link[]" value="<?php echo e($social_link); ?>" class="form-control" placeholder="Url with http://" required="">
                            </div>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  <?php endif; ?>
                  <span class="btn btn-primary" onclick="myFunction()">Add</span>
                  <span class="btn btn-danger" onclick="myFunctionRemove()" id="remove">Remove</span><br><br>
                  <?php if(isset($remaining_days) && $remaining_days >= 1 && isset($shareLink->payment_status) && $shareLink->payment_status == 0 ): ?>
                  <span style="color: green">Your Free Trial valid for <?php echo e($remaining_days); ?> days </span>
                  <?php elseif( isset($remaining_days) && $remaining_days < 1 && isset($shareLink->payment_status) && $shareLink->payment_status == 0 ): ?>
                  <span style="color: red">Your Free Trial is over,Please make payment</span>
                  <?php endif; ?>
                  <script>
                    function myFunction() {
                    var i = 0;
                    var itm = $('#socialLink table').last().clone().find("input[type='url'],select").val("").end();
                    console.log(itm);
                    $('#socialLink table').last().after(itm);
                    if($("#socialLink > table").length > 1)
                    {
                      $("#remove").show();
                    }
                    }
                    function myFunctionRemove() {
                    $('#socialLink table').last().remove();
                    if($("#socialLink > table").length < 2)
                    {
                      $("#remove").hide();
                    }
                    }
                  </script>
                </div>
               </div>
               </div>
  
                
                <div class="form-group my-3 text-right">
                  <input type="submit" name="profile" class="register-btn col-sm-4" id="submit" value="Update profile" >
                </div>
                <!-- .tab_container -->
              </div>
            </div>
          </form>
        </div>
          		<!-- /Wizard container -->
      </div>
      <!-- /content-right-->
    </div>
    <!-- /row-->
  </div>
  <!-- /container-fluid -->
  <?php endif; ?>

	<div class="cd-overlay-nav">
		<span></span>
	</div>
	<!-- /cd-overlay-nav -->
	<div class="cd-overlay-content">
		<span></span>
	</div>
	<!-- /cd-overlay-content -->
	<a href="#0" class="cd-nav-trigger">Menu<span class="cd-icon"></span></a>
	<!-- /menu button -->

  <script>
    $('#next').parsley({excluded: "input[type=url]"});
    $('input').parsley();
    // $('file').parsley();
    var isValid ;
    $("#submit").hide();
  	 // tabbed content
      // http://www.entheosweb.com/tutorials/css/tabs.asp
      $(".tab_content").hide();
      $(".tab_content:first").show();

      $('#tabs2').click(function () {
        var isValid = true;
        $('#isValid').val(isValid);
        // console.log(isValid);
        $('#tab1 input').each( function() {
           if ($(this).parsley().validate() !== true)
           {
            isValid = false;
            $('#isValid').val(isValid);
           }
        });
            if(isValid)
            {
              $(".tab_content:nth-child(2)").show();
              $("#tab2active").css({'background-color':'#434BDF','font-weight':'600','color':'#FFFFFF'});   
              $("#tab2active").addClass('active');   
              $("#tab1active").removeClass('active');   
            }
      });

       $('#tabs3').click(function () {
          var isValid = true;
          $('#isValid').val(isValid);
          // console.log(isValid);
          $('#tab2 input').each( function() {
          if ($(this).parsley().validate() !== true)
          {
          isValid = false;
          $('#isValid').val(isValid);
          }
          });
          if(isValid)
          {
           $(".tab_content:nth-child(2)").hide();
           $(".tab_content:nth-child(3)").show();
           $("#tab2active").css({'background-color':'black','font-weight':'600','color':'black'});
           $("#tab3active").css({'background-color':'#434BDF','font-weight':'600','color':'#FFFFFF'}); 
           $("#tab3active").addClass('active');   
           $("#tab2active").removeClass('active');
          }

       });


       $('#tabs4').click(function () {
          $("#submit").show();
           $(".tab_content:nth-child(2)").hide();
           $(".tab_content:nth-child(3)").hide();
           $(".tab_content:nth-child(4)").show();
           $("#tab2active").css({'background-color':'black','font-weight':'600','color':'black'});
           $("#tab3active").css({'background-color':'black','font-weight':'600','color':'black'});
           $("#tab4active").css({'background-color':'#434BDF','font-weight':'600','color':'#FFFFFF'});
           $("#tab4active").addClass('active');   
           $("#tab3active").removeClass('active');

       });
       $('.tab_drawer_heading').click(function () {
        $("#submit").show();
       });

    /* if in tab mode */
      $("ul.tabs li").click(function() {
        console.log($("#isValid").val());
        if($("#isValid").val() == 'true')
        { 
          $(".tab_content").hide();
          var activeTab = $(this).attr("rel");
          $("#"+activeTab).fadeIn();

          // $("ul.tabs li").removeClass("active");
          $(this).addClass("active");

    	  $(".tab_drawer_heading").removeClass("d_active");
    	  $(".tab_drawer_heading[rel^='"+activeTab+"']").addClass("d_active");

        }


      /*$(".tabs").css("margin-top", function(){
         return ($(".tab_container").outerHeight() - $(".tabs").outerHeight() ) / 2;
      });*/
      });




      $(".tab_container").css("min-height", function(){
        return $(".tabs").outerHeight() + 50;
      });
  	/* if in drawer mode */
  	$(".tab_drawer_heading").click(function() {

        $(".tab_content").hide();
        var d_activeTab = $(this).attr("rel");
        $("#"+d_activeTab).fadeIn();

  	  $(".tab_drawer_heading").removeClass("d_active");
        $(this).addClass("d_active");

  	  $("ul.tabs li").removeClass("active");
  	  $("ul.tabs li[rel^='"+d_activeTab+"']").addClass("active");
      });


  	/* Extra class "tab_last"
  	   to add border to bottom side
  	   of last tab
  	$('ul.tabs li').last().addClass("tab_last");*/
  </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/vhosts/invoidea.in/httpdocs/lab3/vcardgenerator/resources/views/profile.blade.php ENDPATH**/ ?>