 <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="<?php echo e(asset('site-logo')); ?>/<?php echo e($setting_data['4']['value']); ?>" alt="AdminLTE Logo" class="brand-image  elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light">Admin</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="<?php echo e(asset('assets/dist/img/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block"><?php echo e(Auth::User()->name); ?></a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <?php
            $class = '';
            $active_class = '';
            if(request()->is('*users*'))
            {
              $class = 'menu-open';
              $active_class = 'active';
            }
          ?>
          <li class="nav-item has-treeview <?php echo e($class); ?> ">
            <a href="#" class="nav-link <?php echo e($active_class); ?> ">
              <i class="nav-icon fas fa-user"></i>
              <p>
                Users
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(url('admin/listing/registered-users/1')); ?>" class="nav-link <?php echo e(request()->is('*registered-users*') ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Registered Users</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="<?php echo e(url('admin/listing/vcard-users/1')); ?>" class="nav-link <?php echo e(request()->is('*vcard-users*') ? 'active' : ''); ?>">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Vcard Users</p>
                </a>
              </li>
            </ul>
          </li>
        <?php
        $class = '';
        $active_class = '';
        if(request()->is('*transaction-history*'))
        {
          $class = 'menu-open';
          $active_class = 'active';
        }
        ?>
          <li class="nav-item has-treeview <?php echo e($class); ?>">
            <a href="#" class="nav-link <?php echo e($active_class); ?> ">
              <i class="nav-icon fas fa-credit-card"></i>
              <p>
                Payment
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
          <li class="nav-item">
            <a href="<?php echo e(url('admin/listing/transaction-history/1')); ?>" class="nav-link <?php echo e(request()->is('*transaction-history*') ? 'active' : ''); ?>" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Transactions History
              </p>
            </a>
          </li>
        </ul>
      </li>



            <?php
                $class = '';
                $active_class = '';
                if(request()->is('*coupon*'))
                {
                  $class = 'menu-open';
                  $active_class = 'active';
                }
            ?>
            <li class="nav-item has-treeview <?php echo e($class); ?>">
                <a href="#" class="nav-link <?php echo e($active_class); ?> ">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                        Coupon
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(url('admin/listing/coupon/1')); ?>" class="nav-link <?php echo e(request()->is('*coupon*') ? 'active' : ''); ?>" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                Coupon List
                            </p>
                        </a>
                    </li>
                </ul>
            </li>

      <?php
      $class = '';
      $active_class = '';
      if(request()->is('*setting*'))
      {
          $class = 'menu-open';
          $active_class = 'active';
      }
      ?>
        <li class="nav-item has-treeview <?php echo e($class); ?> ">
            <a href="#" class="nav-link <?php echo e($active_class); ?>">
              <i class="nav-icon fas fas fa-cog"></i>
              <p>
                Setting
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
          <li class="nav-item">
            <a href="<?php echo e(url('admin/setting/payment/1')); ?>" class="nav-link <?php echo e(request()->is('*payment*') ? 'active' : ''); ?>" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Payment Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(url('admin/setting/website/1')); ?>" class="nav-link <?php echo e(request()->is('*website*') ? 'active' : ''); ?>" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Website Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(url('admin/setting/contact/1')); ?>" class="nav-link <?php echo e(request()->is('*contact*') ? 'active' : ''); ?>" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              Contact Setting
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="<?php echo e(url('admin/setting/about-us/1')); ?>" class="nav-link <?php echo e(request()->is('*about-us*') ? 'active' : ''); ?>" >
              <i class="far fa-circle nav-icon"></i>
              <p>
              About Us Setting
              </p>
            </a>
          </li>
             
        </ul>
      </li>
      <?php
            $class = '';
            $active_class = '';
            if(request()->is('*plan*'))
            {
              $class = 'menu-open';
              $active_class = 'active';
            }
          ?>
      <li class="nav-item has-treeview <?php echo e($class); ?>">
                <a href="#" class="nav-link <?php echo e($active_class); ?> ">
                    <i class="nav-icon fas fa-credit-card"></i>
                    <p>
                       Plan
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(url('admin/list/1')); ?>" class="nav-link <?php echo e(request()->is('*plan_list*') ? 'active' : ''); ?>" >
                            <i class="far fa-circle nav-icon"></i>
                            <p>
                                Plan List
                            </p>
                        </a>
                    </li>
                </ul>
            </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu
    </div>
    <!-- /.sidebar -->
  </aside>
<?php /**PATH E:\neelam\xampp\htdocs\vcardgenerator\resources\views/new_site/layout/admin-sidebar.blade.php ENDPATH**/ ?>